module Finance.OpenSymbology.PricingSources where
import Finance.OpenSymbology.PricingSourceAbbreviations
import Finance.OpenSymbology.PricingSourceCategories
import Finance.OpenSymbology.PricingSourceDescriptions
import Finance.OpenSymbology.Types

pricingSources :: [PricingSource]
pricingSources = [  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.A0 Finance.OpenSymbology.PricingSourceDescriptions.AssetMatchMTF,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AA Finance.OpenSymbology.PricingSourceDescriptions.AthensExchangeAlternativeMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AABA Finance.OpenSymbology.PricingSourceDescriptions.RBSHKAndKRGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AABI Finance.OpenSymbology.PricingSourceDescriptions.RBSIstanbul,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AABV Finance.OpenSymbology.PricingSourceDescriptions.RBSAustralia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AACO Finance.OpenSymbology.PricingSourceDescriptions.ScotiabankColombia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AAEB Finance.OpenSymbology.PricingSourceDescriptions.RBSSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AAKZ Finance.OpenSymbology.PricingSourceDescriptions.RBSKazakhstan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AASG Finance.OpenSymbology.PricingSourceDescriptions.RBSSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AAWH Finance.OpenSymbology.PricingSourceDescriptions.RBSWholesale,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AB Finance.OpenSymbology.PricingSourceDescriptions.TadawulSaudiArabiaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ABCC Finance.OpenSymbology.PricingSourceDescriptions.AgriculturalBankofChinaCNYBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ABCN Finance.OpenSymbology.PricingSourceDescriptions.AgriculturalBankofChinaCNYOnshoreIRSAndFX,
  PricingSource Government Finance.OpenSymbology.PricingSourceAbbreviations.ABMB Finance.OpenSymbology.PricingSourceDescriptions.AmanahButlerBerhadMalaysia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ABMV Finance.OpenSymbology.PricingSourceDescriptions.RBSMumbai,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ABN Finance.OpenSymbology.PricingSourceDescriptions.RBSINRFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ABNA Finance.OpenSymbology.PricingSourceDescriptions.RBSAsia,
  PricingSource Mortgage Finance.OpenSymbology.PricingSourceAbbreviations.ABNN Finance.OpenSymbology.PricingSourceDescriptions.RBS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ABNO Finance.OpenSymbology.PricingSourceDescriptions.RBSJakarta,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ABNT Finance.OpenSymbology.PricingSourceDescriptions.ANZBankTaiwanMoneyMarketRatesAndIRS,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ABNX Finance.OpenSymbology.PricingSourceDescriptions.RBSAmsterdamIRSSwaps,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ABSB Finance.OpenSymbology.PricingSourceDescriptions.AmanahButlerBerhadMalaysia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ABSC Finance.OpenSymbology.PricingSourceDescriptions.AbsaBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ABSY Finance.OpenSymbology.PricingSourceDescriptions.RBSSydney,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.ACE  Finance.OpenSymbology.PricingSourceDescriptions.ACEDerivativesandCommodityExchangeIndia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ACOF Finance.OpenSymbology.PricingSourceDescriptions.AFPConfia,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.AD Finance.OpenSymbology.PricingSourceDescriptions.Andorra,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ADCP Finance.OpenSymbology.PricingSourceDescriptions.AdamantCapitalPartners,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AEFX Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseEuropeanRates,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AF Finance.OpenSymbology.PricingSourceDescriptions.BolsadeComerciodeBuenosAiresArgentinaStockExchangeFloor,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.AFE Finance.OpenSymbology.PricingSourceDescriptions.AFETTheAgriculturalFuturesExchangeofThailand,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AFMA Finance.OpenSymbology.PricingSourceDescriptions.AustralianFinancialMarketsAssociation,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AFSP Finance.OpenSymbology.PricingSourceDescriptions.AmstelFinancialServicesPHPCurrencyProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AGRI Finance.OpenSymbology.PricingSourceDescriptions.AgriculturalBankofChina,
  PricingSource Government Finance.OpenSymbology.PricingSourceAbbreviations.AGRN Finance.OpenSymbology.PricingSourceDescriptions.AgriculturalBankofChina,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AH Finance.OpenSymbology.PricingSourceDescriptions.ChiXAustralia,
  PricingSource EquityFundsOnly Finance.OpenSymbology.PricingSourceAbbreviations.AI Finance.OpenSymbology.PricingSourceDescriptions.Anguilla,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AIAF Finance.OpenSymbology.PricingSourceDescriptions.AIAF,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AIAP Finance.OpenSymbology.PricingSourceDescriptions.AIAF,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AIBF Finance.OpenSymbology.PricingSourceDescriptions.AlliedIrishBankForwards,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AIRB Finance.OpenSymbology.PricingSourceDescriptions.AlliedIrishBankDeposits,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AJIB Finance.OpenSymbology.PricingSourceDescriptions.ArabJordanInvestmentBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AKBS Finance.OpenSymbology.PricingSourceDescriptions.AkbankTASFXRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AKGM Finance.OpenSymbology.PricingSourceDescriptions.AkbankTASOptionVolatilitiesAndDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AKGX Finance.OpenSymbology.PricingSourceDescriptions.AkbankTASFXNewRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ALCM Finance.OpenSymbology.PricingSourceDescriptions.AustraliaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ALET Finance.OpenSymbology.PricingSourceDescriptions.BancaAletti,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AM Finance.OpenSymbology.PricingSourceDescriptions.MercadodeValoresdeMendozaArgentina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AMCE Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXArmenia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AMCM Finance.OpenSymbology.PricingSourceDescriptions.AutoridadeMonetariaDeMacauInterbankMiddleRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AMIB Finance.OpenSymbology.PricingSourceDescriptions.AminvestmentBank,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AMJK Finance.OpenSymbology.PricingSourceDescriptions.AmstelSecurities,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.AMKB Finance.OpenSymbology.PricingSourceDescriptions.LMELondonMetalExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AMMB Finance.OpenSymbology.PricingSourceDescriptions.AmbankGroup,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.AMR1 Finance.OpenSymbology.PricingSourceDescriptions.LMELondonMetalExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AMSP Finance.OpenSymbology.PricingSourceDescriptions.AmstelFinancialServices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSNetherlands,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ANBE Finance.OpenSymbology.PricingSourceDescriptions.Andima,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ANDE Finance.OpenSymbology.PricingSourceDescriptions.AndimaIndicative,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ANDF Finance.OpenSymbology.PricingSourceDescriptions.ICAPAsianNDFs,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ANDI Finance.OpenSymbology.PricingSourceDescriptions.AndimaMinAndMax,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ANTS Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderDepositsAndCDs,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ANZA Finance.OpenSymbology.PricingSourceDescriptions.ANZBankFRASOISSwaps,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ANZE Finance.OpenSymbology.PricingSourceDescriptions.ANZBankAustraliaAndNewZealandCurrencyPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ANZI Finance.OpenSymbology.PricingSourceDescriptions.ANZBankEuroMediumTermNotes,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ANZJ Finance.OpenSymbology.PricingSourceDescriptions.ANZBankJakartaMoneyMarketRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ANZK Finance.OpenSymbology.PricingSourceDescriptions.ANZBankCNYAndCNHFXRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ANZV Finance.OpenSymbology.PricingSourceDescriptions.ANZBankVietnamFXAndForwardRates,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AO Finance.OpenSymbology.PricingSourceDescriptions.NSXNationalStockExchangeofAustralia,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.AP Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AQ Finance.OpenSymbology.PricingSourceDescriptions.ASXPurematch,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AR Finance.OpenSymbology.PricingSourceDescriptions.ArgentinaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ARCA Finance.OpenSymbology.PricingSourceDescriptions.Meliorbanca,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ARGI Finance.OpenSymbology.PricingSourceDescriptions.SIFGarbanArgentina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ARKH Finance.OpenSymbology.PricingSourceDescriptions.ICAPBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ARME Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXArmenia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ASE Finance.OpenSymbology.PricingSourceDescriptions.AthensStockExchange,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ASX Finance.OpenSymbology.PricingSourceDescriptions.ASXAustralianSecuritiesExchangePitSession,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AT Finance.OpenSymbology.PricingSourceDescriptions.ASXAustralianSecuritiesExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AU Finance.OpenSymbology.PricingSourceDescriptions.ASXAustralianSecuritiesExchangeAndAustraliaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AURI Finance.OpenSymbology.PricingSourceDescriptions.AurigaGlobalInvestors,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AV Finance.OpenSymbology.PricingSourceDescriptions.WienerBorseViennaStockExchangeAndAustriaComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AVAL Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenBankAval,
  PricingSource CommodityEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AXG Finance.OpenSymbology.PricingSourceDescriptions.ASXAustralianSecuritiesExchangeASX24,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.AY Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXArmenia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AZCN Finance.OpenSymbology.PricingSourceDescriptions.ANZBankCNYFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.AZES Finance.OpenSymbology.PricingSourceDescriptions.ANZBankAsiaFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AZIO Finance.OpenSymbology.PricingSourceDescriptions.ANZBankCorporateandGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.AZMF Finance.OpenSymbology.PricingSourceDescriptions.AllianzZBdooCroatia,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.B3 Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BA Finance.OpenSymbology.PricingSourceDescriptions.BSEBarbadosStockExchange,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.BA Finance.OpenSymbology.PricingSourceDescriptions.UniCreditGroup,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAAG Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynch,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BAAM Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchINRFXRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAAS Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchSingaporeGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BACG Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapital,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAEC Finance.OpenSymbology.PricingSourceDescriptions.BCBABolsadeComerciodeBuenosAires,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAEF Finance.OpenSymbology.PricingSourceDescriptions.BolsadeComerciodeBuenosAiresFloor,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAKM Finance.OpenSymbology.PricingSourceDescriptions.BancaAkros,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BAKT Finance.OpenSymbology.PricingSourceDescriptions.BankaKombetare,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BALS Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBankaSlovenijadd,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAMA Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchAustralia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAMT Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchUSTreasuriesStripsTIPS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BANC Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseStructuredProductsLatAm,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BANE Finance.OpenSymbology.PricingSourceDescriptions.BanifInvestmentBankBrazilianandMexicanBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BAPX Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchTreasuryMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BART Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapital,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BARX Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapital,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BASY Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchCorporateandGovernmentBonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BB Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextBrussels,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BB3 Finance.OpenSymbology.PricingSourceDescriptions.JapanBondTradingCompany,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BB3P Finance.OpenSymbology.PricingSourceDescriptions.JapanBondTradingCompany3pmpricing,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BBAS Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalAsiaNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBCH Finance.OpenSymbology.PricingSourceDescriptions.BBVAChile,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBES Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBRT Finance.OpenSymbology.PricingSourceDescriptions.JapanBondTradingCompanyrealtime,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBRU Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalMoscow,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBSL Finance.OpenSymbology.PricingSourceDescriptions.BBSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBT Finance.OpenSymbology.PricingSourceDescriptions.BloombergBondtrader,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBVA Finance.OpenSymbology.PricingSourceDescriptions.BBVA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBVI Finance.OpenSymbology.PricingSourceDescriptions.BBVAInflationProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBVL Finance.OpenSymbology.PricingSourceDescriptions.BBVA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBVP Finance.OpenSymbology.PricingSourceDescriptions.BBVA,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBVU Finance.OpenSymbology.PricingSourceDescriptions.BBVAUruguayBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBYF Finance.OpenSymbology.PricingSourceDescriptions.BloombergJPYenBondsFixingPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BBYY Finance.OpenSymbology.PricingSourceDescriptions.BloombergJPYenBondsYield,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BC Finance.OpenSymbology.PricingSourceDescriptions.BourseRegionaledesValeursMobilieresBRVM,
  PricingSource CurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BCBA Finance.OpenSymbology.PricingSourceDescriptions.BolsadeComercioBuenosAiresBCBA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCBL Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCBY Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombiaMEC,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCC Finance.OpenSymbology.PricingSourceDescriptions.BolsadeComerciodeSantiagodeChile,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCCB Finance.OpenSymbology.PricingSourceDescriptions.BankofBeijing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCCN Finance.OpenSymbology.PricingSourceDescriptions.BankofBeijing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCCS Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCCY Finance.OpenSymbology.PricingSourceDescriptions.BolsaComerciodeChile,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCEE Finance.OpenSymbology.PricingSourceDescriptions.BanqueEtCaisseDEpargneDeLEtatLuxembourg,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCHO Finance.OpenSymbology.PricingSourceDescriptions.BankofChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCII Finance.OpenSymbology.PricingSourceDescriptions.IntesaSanpaolo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCJB Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalTokyo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCJP Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalJapanindicative,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCMH Finance.OpenSymbology.PricingSourceDescriptions.BankofCommunicationsHKCNHSpotAndFWD,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCMI Finance.OpenSymbology.PricingSourceDescriptions.IntesaSanpaolo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCMN Finance.OpenSymbology.PricingSourceDescriptions.BankofCommunications,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCMP Finance.OpenSymbology.PricingSourceDescriptions.BloombergComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCMR Finance.OpenSymbology.PricingSourceDescriptions.BBVA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCMS Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCMZ Finance.OpenSymbology.PricingSourceDescriptions.BBVABancomer,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCOH Finance.OpenSymbology.PricingSourceDescriptions.BankofCommunications,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCON Finance.OpenSymbology.PricingSourceDescriptions.BBVA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCPC Finance.OpenSymbology.PricingSourceDescriptions.BCPSecuritiesLLCEmergingMarketsDebtPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCPL Finance.OpenSymbology.PricingSourceDescriptions.BCPSecuritiesLLCConvertibles,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BCRO Finance.OpenSymbology.PricingSourceDescriptions.BancaComercialaRomanaFXRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCSB Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapital,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCSY Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCUS Finance.OpenSymbology.PricingSourceDescriptions.BCBABolsadeComerciodeBuenosAiresContinuedUS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCVE Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofVenezuela,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BCVS Finance.OpenSymbology.PricingSourceDescriptions.BCVBanqueCantonaleVaudoise,
  PricingSource CorporateEquityGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BD Finance.OpenSymbology.PricingSourceDescriptions.DhakaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BDCH Finance.OpenSymbology.PricingSourceDescriptions.BancodeChile,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BDLB Finance.OpenSymbology.PricingSourceDescriptions.BanqueduLibanTheCentralBankofLebanon,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BDOP Finance.OpenSymbology.PricingSourceDescriptions.BDOBancoDeOro,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BEIR Finance.OpenSymbology.PricingSourceDescriptions.BeirutStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BELX Finance.OpenSymbology.PricingSourceDescriptions.BelgradeStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BERM Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalBRLDebentures,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BEVS Finance.OpenSymbology.PricingSourceDescriptions.BEVSAUruguayElectronicStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BFDC Finance.OpenSymbology.PricingSourceDescriptions.BCBABolsadeComerciodeBuenosAires,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BFIS Finance.OpenSymbology.PricingSourceDescriptions.BankforInternationalSettlement,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BFIX Finance.OpenSymbology.PricingSourceDescriptions.BloombergFixing,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BFUA Finance.OpenSymbology.PricingSourceDescriptions.BankForum,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BFUS Finance.OpenSymbology.PricingSourceDescriptions.BCBABolsadeComerciodeBuenosAiresFloorUS,
  PricingSource CurrencyCommodity Finance.OpenSymbology.PricingSourceAbbreviations.BFX Finance.OpenSymbology.PricingSourceDescriptions.BFXBahrainFinancialExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BG Finance.OpenSymbology.PricingSourceDescriptions.BotswanaStockExchangeAndBotswanaComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BGCA Finance.OpenSymbology.PricingSourceDescriptions.BGCPartnersAsia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BGCT Finance.OpenSymbology.PricingSourceDescriptions.BGCPartnersUK,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BGFO Finance.OpenSymbology.PricingSourceDescriptions.BGCantorFX,
  PricingSource CorporateCurrencyGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.BGN Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BGNC Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricingChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BGNL Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricingLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BGNN Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricingIndonesia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BGNS Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricingSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BGNT Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricingTokyo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BGSP Finance.OpenSymbology.PricingSourceDescriptions.BGCPartners,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BGSS Finance.OpenSymbology.PricingSourceDescriptions.BGCPartners,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BH Finance.OpenSymbology.PricingSourceDescriptions.BSXBermudaStockExchangeAndBermudaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BHGB Finance.OpenSymbology.PricingSourceDescriptions.ICAPUKGilts,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BHKD Finance.OpenSymbology.PricingSourceDescriptions.BGCantorDepoRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BHWA Finance.OpenSymbology.PricingSourceDescriptions.BankHandlowywWarszawie,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BI Finance.OpenSymbology.PricingSourceDescriptions.BahrainBourseAndBahrainComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BIDS Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaETP,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BIFI Finance.OpenSymbology.PricingSourceDescriptions.BancoItauBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BIMC Finance.OpenSymbology.PricingSourceDescriptions.BancoItauBrazilBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BING Finance.OpenSymbology.PricingSourceDescriptions.INGBelgium,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BK Finance.OpenSymbology.PricingSourceDescriptions.BanjaLukaStockExchangeAndBanjaLukaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BKBK Finance.OpenSymbology.PricingSourceDescriptions.BrullKalmusBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BKCO Finance.OpenSymbology.PricingSourceDescriptions.BankofCommunications,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BKIN Finance.OpenSymbology.PricingSourceDescriptions.AltaeBancoPrivadoSA,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BKIR Finance.OpenSymbology.PricingSourceDescriptions.AltaeBancoPrivadoSA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BKTR Finance.OpenSymbology.PricingSourceDescriptions.BankofNewYork,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BLC Finance.OpenSymbology.PricingSourceDescriptions.BloombergFXCalculatedPricing,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BLCS Finance.OpenSymbology.PricingSourceDescriptions.BBGCurrencySynthetics,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BLFQ Finance.OpenSymbology.PricingSourceDescriptions.BanqueLibanoFrancaise,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BLSE Finance.OpenSymbology.PricingSourceDescriptions.BanjaLukaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BLXB Finance.OpenSymbology.PricingSourceDescriptions.BanqueDeLuxembourgStructuredProducts,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BM Finance.OpenSymbology.PricingSourceDescriptions.BISXBahamasInternationalSecuritiesExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMA Finance.OpenSymbology.PricingSourceDescriptions.JohannesburgStockExchangecontributedprices,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMCE Finance.OpenSymbology.PricingSourceDescriptions.BMCEBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BMCN Finance.OpenSymbology.PricingSourceDescriptions.BMOBankofMontreal,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.BMF Finance.OpenSymbology.PricingSourceDescriptions.BMFBrazilianMercantileandFuturesExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BMF1 Finance.OpenSymbology.PricingSourceDescriptions.BMFBrazilianMercantileandFuturesExchangeTPlus1Settlement,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BMF2 Finance.OpenSymbology.PricingSourceDescriptions.BMFBrazilianMercantileandFuturesExchangeTPlus2Settlement,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BMFF Finance.OpenSymbology.PricingSourceDescriptions.BMFBrazilianMercantileandFuturesExchangeFixing,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BMFV Finance.OpenSymbology.PricingSourceDescriptions.BMFBrazilianMercantileandFuturesExchangeUSDOptionVolatities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMLA Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchLatAmUSDCorporates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMLL Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchCEEMEAOfferings,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMLT Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchBMLTLatamFIPricing,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BMMM Finance.OpenSymbology.PricingSourceDescriptions.BMONesbittBurns,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMOB Finance.OpenSymbology.PricingSourceDescriptions.BMOBankofMontrealCapitalCanadianGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMOD Finance.OpenSymbology.PricingSourceDescriptions.BMOBankofMontrealCapitalCanadianUSGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMON Finance.OpenSymbology.PricingSourceDescriptions.BMOBankofMontrealInterestRateNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMOQ Finance.OpenSymbology.PricingSourceDescriptions.BMOBankofMontrealTreasuries,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMSP Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchStructuredProductNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMTN Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapital,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSBelgiumTreasuryBillsAndGovernmentBonds,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.BN Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNAP Finance.OpenSymbology.PricingSourceDescriptions.BancoDeLaNacionArgentinaSpotandNDF,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNBP Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasBangkokTHBSpotsandForwardRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNCR Finance.OpenSymbology.PricingSourceDescriptions.BolsaNacionaldeValoresCostaRicaGovtsCorps,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNCX Finance.OpenSymbology.PricingSourceDescriptions.BolsaNacionaldeValoresCostaRicaFXRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNDE Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasCertificatesAndWarrants,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNMX Finance.OpenSymbology.PricingSourceDescriptions.BanamexBancoNacionaldeMexico,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNP Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNPA Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasCertificates,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNPB Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasFixedIncomeAndSpotForwardandDepoFXRates,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.BNPC Finance.OpenSymbology.PricingSourceDescriptions.BNPParibas,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNPE Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasPreciousMetals,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNPG Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasEgypt,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNPK Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasIndia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNPN Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasLatAm,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNPT Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasTaiwan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNPY Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasCairo,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNS Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalCADForwardRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNSH Finance.OpenSymbology.PricingSourceDescriptions.BankofNovaScotiaHKCNHDepositRates,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNSJ Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalJamaicanGovernmentBondsFXAndRepos,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNSX Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalCoreEurogovernmentBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BNVN Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasVietnam,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BNZ Finance.OpenSymbology.PricingSourceDescriptions.BankofNewZealand,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BO Finance.OpenSymbology.PricingSourceDescriptions.BMAndFBOVESPASomaSociedadeOperadoradoMercadodeAtivos,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOAB Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchThailand,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOAE Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchFXRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOAF Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOAI Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchJakartaInterbankOfferRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOAM Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchINRGovernmentBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOAS Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchFXStreaming,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOAW Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchTaiwan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOCB Finance.OpenSymbology.PricingSourceDescriptions.BankofChinaHK,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOCF Finance.OpenSymbology.PricingSourceDescriptions.BankofChinaChinaBenchmarkBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOCH Finance.OpenSymbology.PricingSourceDescriptions.BankofChinaHKFixedIncomeAndFXDepositHIBORRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOCN Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondBankofChinaBondPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOCX Finance.OpenSymbology.PricingSourceDescriptions.BankofChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOII Finance.OpenSymbology.PricingSourceDescriptions.BankofIreland,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOIJ Finance.OpenSymbology.PricingSourceDescriptions.BankofIsraelForeignExchangeRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOIX Finance.OpenSymbology.PricingSourceDescriptions.BankofIrelandFiduciaryDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOKR Finance.OpenSymbology.PricingSourceDescriptions.BankofKoreaFXandMoneyMarketRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BOSH Finance.OpenSymbology.PricingSourceDescriptions.BankofShanghaiChinaBenchmarkBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BOTM Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJ,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPAG Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasNY,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPAP Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasAsiaBondsandSwapsAndFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPAU Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasAustralianGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPAX Finance.OpenSymbology.PricingSourceDescriptions.BNPParibas,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPCB Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasAsiaPacConvertibleBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPCN Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasCNHRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPDQ Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasQatar,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPEA Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasSovereignAgenciesSupras,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPGL Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasLondon,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPHX Finance.OpenSymbology.PricingSourceDescriptions.BPHBankPrzemyslowo,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPIC Finance.OpenSymbology.PricingSourceDescriptions.BPIBankofthePhilippineIslands,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPKL Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasMYRFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPMO Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasMoscow,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BPNI Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasNewIssues,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPSE Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasUK,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPSH Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasCNYSwapsandForwards,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BPSX Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasINRSwapsandForwards,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BQ Finance.OpenSymbology.PricingSourceDescriptions.EquiductTrading,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BRDE Finance.OpenSymbology.PricingSourceDescriptions.BRDRomaniaFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BRE Finance.OpenSymbology.PricingSourceDescriptions.BREBankPolishGovtBondsAndTBills,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BREX Finance.OpenSymbology.PricingSourceDescriptions.BREBankFX,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BS Finance.OpenSymbology.PricingSourceDescriptions.BMAndFBOVESPA,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSAC Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderChile,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BSBO Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderBogota,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSCH Finance.OpenSymbology.PricingSourceDescriptions.BancoSantander,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSCR Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderCreditMarkets,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BSE Finance.OpenSymbology.PricingSourceDescriptions.BudapestStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSEQ Finance.OpenSymbology.PricingSourceDescriptions.BancoSantander,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSHA Finance.OpenSymbology.PricingSourceDescriptions.BankofShanghaiCNYBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BSIM Finance.OpenSymbology.PricingSourceDescriptions.BancoSantander,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BSMI Finance.OpenSymbology.PricingSourceDescriptions.SumitomoMitsuiBankingCorporation,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSNX Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderAbbeyNationalTreasuryServiceFixedIncomeNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSSP Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSTO Finance.OpenSymbology.PricingSourceDescriptions.BanestoEurobonds,
  PricingSource CorporateGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BSX Finance.OpenSymbology.PricingSourceDescriptions.BSXBermudaStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BT Finance.OpenSymbology.PricingSourceDescriptions.SarajevoStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BTFX Finance.OpenSymbology.PricingSourceDescriptions.BloombergTradebookFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BTG Finance.OpenSymbology.PricingSourceDescriptions.BTGPactualStructuredProducts,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BTGC Finance.OpenSymbology.PricingSourceDescriptions.BTGPactualFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BTHA Finance.OpenSymbology.PricingSourceDescriptions.BankofThailandTHBFXandMoneyMarketRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BTMV Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJVietnam,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BU Finance.OpenSymbology.PricingSourceDescriptions.BulgarianStockExchangeAndBulgariaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BUCH Finance.OpenSymbology.PricingSourceDescriptions.BucharestStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BUEP Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalUSExoticProducts,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BUMI Finance.OpenSymbology.PricingSourceDescriptions.CIMBSecuritiesMYRDeposits,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BVC Finance.OpenSymbology.PricingSourceDescriptions.CaracasStockExchangeFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BVMT Finance.OpenSymbology.PricingSourceDescriptions.TunisStockExchangeBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BVPA Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresdePanamaFixedIncome,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.BW Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource EquityFundsOnly Finance.OpenSymbology.PricingSourceAbbreviations.BX Finance.OpenSymbology.PricingSourceDescriptions.BruneiDarussalam,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXAB Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalThailandGovernmentBond,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXAP Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalJapaneseGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXEC Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalEuropeanCorporates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXEP Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalExoticProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXIS Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalInvestorSolutions,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXJB Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalJapaneseGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXJP Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalJapaneseGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.BXOZ Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalAustralia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.BXPM Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalPreciousMetals,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.BXPM Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalEquityIndex,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BY Finance.OpenSymbology.PricingSourceDescriptions.Burgundy,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.BZ Finance.OpenSymbology.PricingSourceDescriptions.BrazilComposite,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.C1 Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CAAG Finance.OpenSymbology.PricingSourceDescriptions.CantorFitzgeraldAgencies,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CABG Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBSpotForwardAndDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CACN Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBShanghaiCNYFXAndOnshoreInterestRateSwaps,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CADO Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBSecondaryCDOMarketAndCreditLinkedNotes,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CADP Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBUSDandEURDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CADR Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBEURDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CAEG Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBEgyptEGPCrossAndInterbankRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CAFD Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBFiduciaryDeposits,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CAIN Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBIndicative,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CALO Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBFXOptionVolatilities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CASA Finance.OpenSymbology.PricingSourceDescriptions.CasablancaStockExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CASX Finance.OpenSymbology.PricingSourceDescriptions.ASXAustralianSecuritiesExchangeCombinedSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CATH Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBThailand,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CATL Finance.OpenSymbology.PricingSourceDescriptions.BondSpot,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CATR Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBUSTreasuries,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CB Finance.OpenSymbology.PricingSourceDescriptions.ColombiaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBA Finance.OpenSymbology.PricingSourceDescriptions.CommonwealthBankofAustraliaAUDCorporateBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBAB Finance.OpenSymbology.PricingSourceDescriptions.CommonwealthBankofAustraliaInflationlinkedBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBAL Finance.OpenSymbology.PricingSourceDescriptions.CommonwealthBankofAustraliaDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBAS Finance.OpenSymbology.PricingSourceDescriptions.CommonwealthBankofAustraliaFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBAX Finance.OpenSymbology.PricingSourceDescriptions.CommonwealthBankofAustraliaSpotAndCrossRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBBT Finance.OpenSymbology.PricingSourceDescriptions.CompositeBloombergBondTrader,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBCF Finance.OpenSymbology.PricingSourceDescriptions.Commerzbank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBCP Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondGovernmentSecuritiesDepositorySettlementPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBCV Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankConvertibleBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBDB Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankJapaneseConvertibleBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBED Finance.OpenSymbology.PricingSourceDescriptions.Commerzbank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBEG Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofEgyptCentralBankCorridorRates,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CBF Finance.OpenSymbology.PricingSourceDescriptions.CBOEFuturesExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBIE Finance.OpenSymbology.PricingSourceDescriptions.BarclaysCapitalEgypt,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBIJ Finance.OpenSymbology.PricingSourceDescriptions.CitigroupJakartaIDRBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBKF Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankMiscellaneousBondsAndSpotsSwapsFixingsAndDeposits,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBKG Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankFixedIncome,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBKL Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankPreciousMetals,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBKT Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankFrankfurt,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBLU Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankFiduciaryDeposits,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBMA Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofMaltaGovernmentBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBOB Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofBahrain,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CBOE Finance.OpenSymbology.PricingSourceDescriptions.CBOEChicagoBoardOptionsExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBOI Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofIndia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBOJ Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofJordanFXRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBOK Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofKuwaitFXRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBOQ Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofQatarFXRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBRF Finance.OpenSymbology.PricingSourceDescriptions.TheCentralBankoftheRussianFederation,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBSB Finance.OpenSymbology.PricingSourceDescriptions.CloseBrotherSeydlerAGFrankfurtMain,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBSL Finance.OpenSymbology.PricingSourceDescriptions.CentralBankofSriLanka,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CBSP Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankForwards,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CBT Finance.OpenSymbology.PricingSourceDescriptions.CBTChicagoBoardofTradePitSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBTW Finance.OpenSymbology.PricingSourceDescriptions.CitigroupTaiwanGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CBVE Finance.OpenSymbology.PricingSourceDescriptions.BCVCentralBankofVenezuelaBonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CC Finance.OpenSymbology.PricingSourceDescriptions.BolsadeComerciodeSantiagodeChile,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CCB Finance.OpenSymbology.PricingSourceDescriptions.Dexia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCBD Finance.OpenSymbology.PricingSourceDescriptions.ChinaConstructionBankCNYBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CCBK Finance.OpenSymbology.PricingSourceDescriptions.ChinaConstructionBankOnshoreIRSFXFRA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCBN Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondGovernmentSecuritiesDepositoryCBCBondPrices,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CCBT Finance.OpenSymbology.PricingSourceDescriptions.CBTChicagoBoardofTradeCombinedSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CCFX Finance.OpenSymbology.PricingSourceDescriptions.CCILTheClearingCorporationofIndiaSpotCrossRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CCIL Finance.OpenSymbology.PricingSourceDescriptions.CCILTheClearingCorporationofIndiaDeposits,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.CCME Finance.OpenSymbology.PricingSourceDescriptions.CMEChicagoMercantileExchangeCombinedSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCMF Finance.OpenSymbology.PricingSourceDescriptions.ConduitCapitalMarkets,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCMK Finance.OpenSymbology.PricingSourceDescriptions.ContinentalCapitalMarketsDigitalIndicativePrices,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCML Finance.OpenSymbology.PricingSourceDescriptions.ContinentalCapitalLiveBrokingPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCMS Finance.OpenSymbology.PricingSourceDescriptions.ContinentalCapitalMarketsPrivatePlacement,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.CCMX Finance.OpenSymbology.PricingSourceDescriptions.CMXComexdivisionofNYMEXCombinedSession,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.CCO Finance.OpenSymbology.PricingSourceDescriptions.CCOCentralJapanCommodityExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCSP Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombiaFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCSY Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombiaFixedIncome,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CCX Finance.OpenSymbology.PricingSourceDescriptions.CCXChicagoClimateFuturesExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CCZE Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCzechRepublicLocalBillsAndBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CDBH Finance.OpenSymbology.PricingSourceDescriptions.ChinaDevelopmentBankCNYOnshoreIRSCSFXFXVolatilities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CDCD Finance.OpenSymbology.PricingSourceDescriptions.CanDeal,
  PricingSource CommodityCurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CDE Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombiaDerivatives,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CE Finance.OpenSymbology.PricingSourceDescriptions.BolsaElectronicadeChile,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CE0Q Finance.OpenSymbology.PricingSourceDescriptions.CETIPRequestforQuotesModule,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CEBA Finance.OpenSymbology.PricingSourceDescriptions.CreditEuropeBankNV,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.CEGD Finance.OpenSymbology.PricingSourceDescriptions.CEGHCentralEuropeanGasHubDerivativesMarketData,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CELA Finance.OpenSymbology.PricingSourceDescriptions.CelfinCapitalLatAmCorporates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CELE Finance.OpenSymbology.PricingSourceDescriptions.CelfinCapitalBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CERO Finance.OpenSymbology.PricingSourceDescriptions.CreditEuropeBankNVRONFXRates,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CF Finance.OpenSymbology.PricingSourceDescriptions.CanadianNationalStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CFBN Finance.OpenSymbology.PricingSourceDescriptions.CitigroupHKStructuredNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CFCC Finance.OpenSymbology.PricingSourceDescriptions.CantorFitzgeraldTreasuryInsideMarks,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CFCK Finance.OpenSymbology.PricingSourceDescriptions.CFCStanbicBankGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CFEB Finance.OpenSymbology.PricingSourceDescriptions.CantorFitzgeraldHongKong,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CFEO Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemOTC,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CFES Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemSpotQuote,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CFET Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemOutrightRepoNetPrice,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CFF Finance.OpenSymbology.PricingSourceDescriptions.CFFChinaFinancialFutureExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CFGG Finance.OpenSymbology.PricingSourceDescriptions.CFGGroupCasablanceStockExchangeIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CFIM Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankCertificates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CFNY Finance.OpenSymbology.PricingSourceDescriptions.CantorFitzgeraldUSTreasuries,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CFPT Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemCNYFXAndIRS,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CG Finance.OpenSymbology.PricingSourceDescriptions.ShanghaiStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CGBD Finance.OpenSymbology.PricingSourceDescriptions.CitigroupNewYorkBankDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CGDE Finance.OpenSymbology.PricingSourceDescriptions.CitigroupLondonBranchDepositRates,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CGDO Finance.OpenSymbology.PricingSourceDescriptions.CitigroupDeltaOne,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGIN Finance.OpenSymbology.PricingSourceDescriptions.CitigroupIndonesiaTreasuryBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGJ Finance.OpenSymbology.PricingSourceDescriptions.CitigroupJPNGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGLM Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCountryBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGML Finance.OpenSymbology.PricingSourceDescriptions.CitigroupMalaysiaTreasuryBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CGOP Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCitiMarketsFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGPO Finance.OpenSymbology.PricingSourceDescriptions.CitigroupPolandTreasuryBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGRI Finance.OpenSymbology.PricingSourceDescriptions.CitigroupIsraelTreasuryBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGRU Finance.OpenSymbology.PricingSourceDescriptions.CitigroupRussiaTreasuryBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGSP Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCorporateBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGUK Finance.OpenSymbology.PricingSourceDescriptions.Citigroup,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CGUS Finance.OpenSymbology.PricingSourceDescriptions.CitigroupStructuredProducts,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CH Finance.OpenSymbology.PricingSourceDescriptions.ChinaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CHBE Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemChineseBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CHBK Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemTradePrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CHBQ Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemCashBondQuotePrice,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CHNT Finance.OpenSymbology.PricingSourceDescriptions.ChinatrustCommercialBankTWGovernmentBondsAndFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CHPS Finance.OpenSymbology.PricingSourceDescriptions.PostalSavingsBankofChinaFX,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CI Finance.OpenSymbology.PricingSourceDescriptions.ChileComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIAR Finance.OpenSymbology.PricingSourceDescriptions.CitigroupBuenosAires,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIBA Finance.OpenSymbology.PricingSourceDescriptions.CitigroupArgentinianCentralBankBills,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CIBC Finance.OpenSymbology.PricingSourceDescriptions.CIBCWorldMarketsCADForwardRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIBK Finance.OpenSymbology.PricingSourceDescriptions.CIMBSecuritiesGovernmentRecapBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIBU Finance.OpenSymbology.PricingSourceDescriptions.CitigroupSofia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIBX Finance.OpenSymbology.PricingSourceDescriptions.CIBCWorldMarketsFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CICF Finance.OpenSymbology.PricingSourceDescriptions.CICCreditIndustrieletCommercialEuroMediumTermNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CICO Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCostaRicanDebt,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIDR Finance.OpenSymbology.PricingSourceDescriptions.CitigroupDominicanRepublicFXandFixedIncome,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CIDU Finance.OpenSymbology.PricingSourceDescriptions.CitigroupDubaiFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIEG Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCairoFXandFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIFL Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseInflationLinkedProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIFX Finance.OpenSymbology.PricingSourceDescriptions.CitigroupFXStreaming,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CIHM Finance.OpenSymbology.PricingSourceDescriptions.CitigroupHKFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CIKZ Finance.OpenSymbology.PricingSourceDescriptions.CitigroupKazakhstan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CILA Finance.OpenSymbology.PricingSourceDescriptions.CitigroupLatAm,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIMB Finance.OpenSymbology.PricingSourceDescriptions.CIMBSecuritiesKualaLumpur,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIMD Finance.OpenSymbology.PricingSourceDescriptions.CIMDCorretajeeInformacionMonetariaydeDivisasMadridSpanishGovtBondsTBillsDepoRatesFRAs,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CIMI Finance.OpenSymbology.PricingSourceDescriptions.CIMBSecuritiesMYROptionVolatilities,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CIMQ Finance.OpenSymbology.PricingSourceDescriptions.CitigroupJapanDepositRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIMR Finance.OpenSymbology.PricingSourceDescriptions.CIMBSecuritiesGovernmentBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIMT Finance.OpenSymbology.PricingSourceDescriptions.CIMBSecuritiesTHBGovernmentBondsandSwaps,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CING Finance.OpenSymbology.PricingSourceDescriptions.INGEquityDerivativesandFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CINO Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondInterbankBondsValuationPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIOP Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondInterbankBondsRecommendedValuationPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIPA Finance.OpenSymbology.PricingSourceDescriptions.CitigroupPanama,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CISL Finance.OpenSymbology.PricingSourceDescriptions.CitigroupColomboSriLankaFXandFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CITC Finance.OpenSymbology.PricingSourceDescriptions.ChinaCITICBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CITI Finance.OpenSymbology.PricingSourceDescriptions.CitigroupMumbaiINRFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CITJ Finance.OpenSymbology.PricingSourceDescriptions.CitigroupJamaicaFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CITL Finance.OpenSymbology.PricingSourceDescriptions.CitigroupMumbaiIndiaGovernmentBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CITM Finance.OpenSymbology.PricingSourceDescriptions.CitigroupMoscowRUBFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CITP Finance.OpenSymbology.PricingSourceDescriptions.CitigroupPragueCZKFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIUA Finance.OpenSymbology.PricingSourceDescriptions.CitigroupUkraineFXandFixedIncome,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CIUY Finance.OpenSymbology.PricingSourceDescriptions.CitigroupUruguayFXandFixedIncome,
  PricingSource CorporateEquityGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CJ Finance.OpenSymbology.PricingSourceDescriptions.PureTrading,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CJO Finance.OpenSymbology.PricingSourceDescriptions.OSEOsakaSecuritiesExchangeCombinedSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CJT Finance.OpenSymbology.PricingSourceDescriptions.TSETokyoStockExchangeCombinedSession,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CK Finance.OpenSymbology.PricingSourceDescriptions.PragueStockExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.CKCB Finance.OpenSymbology.PricingSourceDescriptions.KCBKansasCityBoardofTradeCombinedSession,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CKFE Finance.OpenSymbology.PricingSourceDescriptions.KFEKoreaStockExchangeCombinedSession,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CKLX Finance.OpenSymbology.PricingSourceDescriptions.CarlKliem,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CL Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBParis,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CLMI Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBINRFixedIncomeAndCurrencyRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CLTW Finance.OpenSymbology.PricingSourceDescriptions.CreditAgricoleCIBTWDSwapsAndMoneyMarketRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CLZH Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseNassau,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CM Finance.OpenSymbology.PricingSourceDescriptions.MontrealExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.CMBA Finance.OpenSymbology.PricingSourceDescriptions.MBAMercadoaTerminodeBuenosAiresCombinedSession,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.CME Finance.OpenSymbology.PricingSourceDescriptions.CMEChicagoMercantileExchangePitSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CMEN Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondGovernmentSecuritiesDepositoryCMBKBondPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CMER Finance.OpenSymbology.PricingSourceDescriptions.ChinaMerchantsBankCNYBonds,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.CMGE Finance.OpenSymbology.PricingSourceDescriptions.MGEMinneapolisGrainExchangeCombinedSession,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CMIB Finance.OpenSymbology.PricingSourceDescriptions.CMIBCommercialInternationalBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CMPL Finance.OpenSymbology.PricingSourceDescriptions.CompositeLondon,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CMPN Finance.OpenSymbology.PricingSourceDescriptions.CompositeNewYork,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CMPT Finance.OpenSymbology.PricingSourceDescriptions.CompositeTokyo,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CMRB Finance.OpenSymbology.PricingSourceDescriptions.ComdaqMetals,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CMRR Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankRussianFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CMSN Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondGovernmentSecuritiesDepositoryMNSHBondPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSEuroCredit,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.CMX Finance.OpenSymbology.PricingSourceDescriptions.CMXComexdivisionofNYMEXPitSession,
  PricingSource CorporateEquityGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CN Finance.OpenSymbology.PricingSourceDescriptions.CanadaComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CNBN Finance.OpenSymbology.PricingSourceDescriptions.PTBankCIMBNiagaFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CNMB Finance.OpenSymbology.PricingSourceDescriptions.ChinaMerchantsBankBenchmarkBondsAndFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CNTF Finance.OpenSymbology.PricingSourceDescriptions.CantorFitzgeraldMoneyMarketAndCorporateETrading,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CNTR Finance.OpenSymbology.PricingSourceDescriptions.BGCantorMarketData,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.CNYB Finance.OpenSymbology.PricingSourceDescriptions.NYBICEIntercontinentalExchangeCombinedSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CNYM Finance.OpenSymbology.PricingSourceDescriptions.NYMNewYorkMercantileExchangeCombinedSession,
  PricingSource CorporateGovernmentCurrencyPreferred Finance.OpenSymbology.PricingSourceAbbreviations.COBA Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankStructuredProductsAndFXStreaming,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.COJP Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseBogota,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.COMP Finance.OpenSymbology.PricingSourceDescriptions.TaiwanOTCExchangeComparativeMarketBondPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CONO Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondOtherPlaceTradedBondsValuationPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.COOP Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondOtherPlaceTradedBondsRecommendedValuationPrices,
  PricingSource CommodityCorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.COPE Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXCopenhagen,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.COST Finance.OpenSymbology.PricingSourceDescriptions.BolsaNacionaldeValoresCostaRica,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.COSZ Finance.OpenSymbology.PricingSourceDescriptions.Cosmorex,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CP Finance.OpenSymbology.PricingSourceDescriptions.CzechRepublicComposite,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CR Finance.OpenSymbology.PricingSourceDescriptions.BolsaNacionaldeValoresCostaRicaFixedIncome,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CREM Finance.OpenSymbology.PricingSourceDescriptions.CredemLuxembourg,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CROM Finance.OpenSymbology.PricingSourceDescriptions.CitigroupRomaniaFixedIncomeAndFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CRSU Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseMumbaiFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CRTG Finance.OpenSymbology.PricingSourceDescriptions.CRTCapitalGroup,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CS Finance.OpenSymbology.PricingSourceDescriptions.ShenzhenStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CS Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseGlobalConvertibleAndAsiaExchangeableBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CSAR Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseAsianFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSAS Finance.OpenSymbology.PricingSourceDescriptions.CreditSuissePhilippineGlobalBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSAU Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseAustralianGovernmentBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSBR Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSE Finance.OpenSymbology.PricingSourceDescriptions.CyprusStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSEM Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseEmergingMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSFB Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseNewYork,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CSFE Finance.OpenSymbology.PricingSourceDescriptions.ASXTrade24CombinedSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSFI Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseGovernmentBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CSFX Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseFXPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSHK Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseHK,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.CSIC Finance.OpenSymbology.PricingSourceDescriptions.ChinaSecurityIndexCo,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CSLA Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseLatAmFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSLB Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseMexicoLocalBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSNO Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondShanghaiExchangeTradedBondsValuationPrices,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CSOB Finance.OpenSymbology.PricingSourceDescriptions.CSOBCeskoslovenskaObchodniBanka,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSOP Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondShanghaiExchangeTradedBondsRecommendedValuationPrices,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CSOS Finance.OpenSymbology.PricingSourceDescriptions.CeskoslovenskaObchodnaBankaSKKIRSRepoRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSPG Finance.OpenSymbology.PricingSourceDescriptions.CeskaSporitelna,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSPZ Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseCHFForeignandDomesticBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSQ Finance.OpenSymbology.PricingSourceDescriptions.ConseqInvestmetManagement,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSRU Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseMoscow,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSSA Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSSP Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseSecondaryPricingUSRetailNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSSS Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseStructuredNotes,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CSTL Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseTRLFX,
  PricingSource CorporateGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSUK Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisse,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSZC Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseZurich,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSZE Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseZurich,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSZH Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseZurich,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CSZR Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseZurichFixedIncome,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CT Finance.OpenSymbology.PricingSourceDescriptions.TorontoStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTCH Finance.OpenSymbology.PricingSourceDescriptions.CitigroupChinaCNYBonds,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CTCM Finance.OpenSymbology.PricingSourceDescriptions.TokyoCommodityExchangeCombinedSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CTEF Finance.OpenSymbology.PricingSourceDescriptions.ThailandFuturesExchangeCombinedSession,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTEL Finance.OpenSymbology.PricingSourceDescriptions.CitigroupTelAvivIsraelBillsandBonds,
  PricingSource CorporateGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTEQ Finance.OpenSymbology.PricingSourceDescriptions.CitigroupGlobalEquityLinkedNotes,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTFP Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemCNYFXAndIRS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTGI Finance.OpenSymbology.PricingSourceDescriptions.CitigroupUSTreasuryBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTGM Finance.OpenSymbology.PricingSourceDescriptions.CitigroupGuatemalaFXandFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTI2 Finance.OpenSymbology.PricingSourceDescriptions.CitigroupUSTreasuryBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTIB Finance.OpenSymbology.PricingSourceDescriptions.ChinaCITICBankCNYFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTIC Finance.OpenSymbology.PricingSourceDescriptions.ChinaCiticBankCNYBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTIN Finance.OpenSymbology.PricingSourceDescriptions.CitigroupFXProducts,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTJM Finance.OpenSymbology.PricingSourceDescriptions.CitigroupJamaicaFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTKP Finance.OpenSymbology.PricingSourceDescriptions.CitigroupPeruPeruvianGovernmentBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTLD Finance.OpenSymbology.PricingSourceDescriptions.CitigroupLondonDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTLN Finance.OpenSymbology.PricingSourceDescriptions.CitigroupLondonDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTLV Finance.OpenSymbology.PricingSourceDescriptions.CitigroupTelAvivFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTNK Finance.OpenSymbology.PricingSourceDescriptions.CitigroupKarachiPakistanFXandFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTOP Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondOTCBondsRecommendedValuationPrices,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTPE Finance.OpenSymbology.PricingSourceDescriptions.CitigroupTaiwanMoneyMarketRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTPR Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCzechRepublic,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTRC Finance.OpenSymbology.PricingSourceDescriptions.CitigroupSingaporeSGDFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTSH Finance.OpenSymbology.PricingSourceDescriptions.CitigroupShanghaiFXandFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTSM Finance.OpenSymbology.PricingSourceDescriptions.ICBPIIstitutoCentraledelleBanchePopolariItalianeSpA,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTTN Finance.OpenSymbology.PricingSourceDescriptions.CitigroupTunisFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CTTZ Finance.OpenSymbology.PricingSourceDescriptions.CitigroupTanzaniaGovernmentBondsAndFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CTVN Finance.OpenSymbology.PricingSourceDescriptions.CitigroupVietmanFX,
  PricingSource EquityFundsOnly Finance.OpenSymbology.PricingSourceAbbreviations.CU Finance.OpenSymbology.PricingSourceDescriptions.CookIslands,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.CUAE Finance.OpenSymbology.PricingSourceDescriptions.CentralBankoftheUAECDRatesandAEDSwaps,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CV Finance.OpenSymbology.PricingSourceDescriptions.TSXVentureExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CX Finance.OpenSymbology.PricingSourceDescriptions.BVCBolsadeValoresdeColombia,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CY Finance.OpenSymbology.PricingSourceDescriptions.CyprusStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CYBE Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemChineseBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CYBK Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemCashBondTradeYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CYBQ Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemCashBondQuoteYield,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.CZ Finance.OpenSymbology.PricingSourceDescriptions.CroatiaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CZNO Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondShenzhenExchangeTradedBondsValuationPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.CZOP Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondShenzhenExchangeTradedBondsRecommendedValuationPrices,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.DAB Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankAsiaHighYieldBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DAIE Finance.OpenSymbology.PricingSourceDescriptions.DaiwaSecuritiesCapitalMarketsElectronicTrading,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.DAIM Finance.OpenSymbology.PricingSourceDescriptions.DaiwaSecuritiesCapitalMarketsAgencyDebt,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DAIS Finance.OpenSymbology.PricingSourceDescriptions.DaiwaCapitalMarketsUSBills,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DAJK Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankJakarta,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DASJ Finance.OpenSymbology.PricingSourceDescriptions.DaiwaSecuritiesCapitalMarketsJGB,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DB Finance.OpenSymbology.PricingSourceDescriptions.DubaiFinancialMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBA Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankAsia,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.DBAB Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankFixedIncomeIndices,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBAS Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBAX Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankKualaLumpurMYRFXandMoneyMarketRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBBK Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankBangkokTHBSwapRates,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBBY Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankIndia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBBZ Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBCE Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankStructuredNotes,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBCH Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankChile,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBCS Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankSriLanka,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBEA Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankGlobalEquityDerivatives,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBEN Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankStructuredEquitylinkednotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBEX Finance.OpenSymbology.PricingSourceDescriptions.DanskeBankAutoExecution,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBF Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankSpotsSwapsFixingsAndDeposits,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBFX Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBGN Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankUSLondonAndBrazilStructuredNotes,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBHC Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankVietnamCurrencyProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBJA Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankStructuredNotes,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBLM Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBLR Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankLatAmLocalBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBLU Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankLuxembourg,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBLX Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankFiduciaryDeposits,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBMB Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankMalaysiaMYRFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBMN Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankPHPOnshoreSpotAndForwards,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBMO Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankMoscow,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBMX Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankMexico,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBND Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBOS Finance.OpenSymbology.PricingSourceDescriptions.DBSBankIndia,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBPE Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankPeru,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBPK Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankPakistan,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBSD Finance.OpenSymbology.PricingSourceDescriptions.DBSBankSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBSH Finance.OpenSymbology.PricingSourceDescriptions.None,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBSP Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankTHBFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBSQ Finance.OpenSymbology.PricingSourceDescriptions.DBSBankTaiwan,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBTV Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankILSGovernmentBondsAndFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DBTW Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankTaiwan,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.DBVI Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBorse,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBWA Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankStructuredNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DBXM Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DC Finance.OpenSymbology.PricingSourceDescriptions.DenmarkCompositeNASDAQOMXCopenhagen,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DCAP Finance.OpenSymbology.PricingSourceDescriptions.DeriviumCapital,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.DCE Finance.OpenSymbology.PricingSourceDescriptions.DalianCommodityExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DCHM Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchBasisOISAndFWDSwaps,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DD Finance.OpenSymbology.PricingSourceDescriptions.DanskOTC,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DDFX Finance.OpenSymbology.PricingSourceDescriptions.DanskeBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DDMN Finance.OpenSymbology.PricingSourceDescriptions.BorsaItalianaDDMExcludingBlockTrades,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DE Finance.OpenSymbology.PricingSourceDescriptions.DoualaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DEUV Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankVietnamGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DEXP Finance.OpenSymbology.PricingSourceDescriptions.DexiaEurobonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DEXS Finance.OpenSymbology.PricingSourceDescriptions.DexiaBelgianStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DEXT Finance.OpenSymbology.PricingSourceDescriptions.DexiaBelgianTreasuryBills,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DF Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXFirstNorthCopenhagen,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DFFX Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankFXForwardsMajors,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DFID Finance.OpenSymbology.PricingSourceDescriptions.DexiaFiduciaryDeposits,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DFIX Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankSpotFixingRates,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DFM Finance.OpenSymbology.PricingSourceDescriptions.DFMDubaiFinancialMarket,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DFX Finance.OpenSymbology.PricingSourceDescriptions.NASDAQDubai,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DG Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource CommodityCurrency Finance.OpenSymbology.PricingSourceAbbreviations.DGC Finance.OpenSymbology.PricingSourceDescriptions.DubaiGoldandCommoditiesExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DGZF Finance.OpenSymbology.PricingSourceDescriptions.DekaBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DH Finance.OpenSymbology.PricingSourceDescriptions.AbuDhabiSecuritiesExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.DJI Finance.OpenSymbology.PricingSourceDescriptions.DowJones,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.DJSX Finance.OpenSymbology.PricingSourceDescriptions.DowJonesSTOXX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DKCB Finance.OpenSymbology.PricingSourceDescriptions.CommerzbankStructuredCreditNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DKFI Finance.OpenSymbology.PricingSourceDescriptions.DekaBank,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.DME Finance.OpenSymbology.PricingSourceDescriptions.DMEDubaiMercantileExchangePitSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DMEM Finance.OpenSymbology.PricingSourceDescriptions.DanskeBankFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DMG Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankSecuritizedEquityDerivativeProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DMGA Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankAustralianGovernmentAgencyBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DMLI Finance.OpenSymbology.PricingSourceDescriptions.DanskeBankLithuaniaGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DMO Finance.OpenSymbology.PricingSourceDescriptions.UnitedKingdomDebtManagementOffice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DMSE Finance.OpenSymbology.PricingSourceDescriptions.DanskeBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSDenmark,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DNBP Finance.OpenSymbology.PricingSourceDescriptions.DNBBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DNBS Finance.OpenSymbology.PricingSourceDescriptions.DNBBankSingapore,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DNBV Finance.OpenSymbology.PricingSourceDescriptions.DNBBankasVilnius,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DNLP Finance.OpenSymbology.PricingSourceDescriptions.DanskeBankLithuaniaFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DPBA Finance.OpenSymbology.PricingSourceDescriptions.DeutschePostbank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DS Finance.OpenSymbology.PricingSourceDescriptions.CX2CanadaVenture,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DSLZ Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBankJapaneseAgencyandMunicipalBonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DT Finance.OpenSymbology.PricingSourceDescriptions.CX2CanadaToronto,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DTTC Finance.OpenSymbology.PricingSourceDescriptions.DatatecChile,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DU Finance.OpenSymbology.PricingSourceDescriptions.NASDAQDubai,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DV Finance.OpenSymbology.PricingSourceDescriptions.ChiXCanadaVentureExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DVBK Finance.OpenSymbology.PricingSourceDescriptions.ChinaDevelopmentBankCNYBonds,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.DVX Finance.OpenSymbology.PricingSourceDescriptions.DerivexMercadodeDerivadosdeCommoditiesEnergeticos,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DWCB Finance.OpenSymbology.PricingSourceDescriptions.DaiwaCapitalMarketsGlobalConvertibleBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.DWKR Finance.OpenSymbology.PricingSourceDescriptions.DaiwaCapitalMarketsKorea,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.DX Finance.OpenSymbology.PricingSourceDescriptions.TurquoiseEquityFutures,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.DZSP Finance.OpenSymbology.PricingSourceDescriptions.DZBankSingaporeAsianCorporateBonds,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EAIP Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextEquityIndices,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EASX Finance.OpenSymbology.PricingSourceDescriptions.ASXAustralianSecuritiesExchangeElectronicSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EAXG Finance.OpenSymbology.PricingSourceDescriptions.ASX24ElectronicSession,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.EB Finance.OpenSymbology.PricingSourceDescriptions.BATSEurope,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EBBC Finance.OpenSymbology.PricingSourceDescriptions.ChinaEverbrightBankDirectFeed,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EBEB Finance.OpenSymbology.PricingSourceDescriptions.BGCPartnersEmergingMarketsEurobonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EBIL Finance.OpenSymbology.PricingSourceDescriptions.EmiratesNBDGCCandMiddleEastProducts,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.EBMF Finance.OpenSymbology.PricingSourceDescriptions.BMFBrazilianMercantileandFuturesExchangeElectronicSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EBND Finance.OpenSymbology.PricingSourceDescriptions.BloombergEBond,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EBNP Finance.OpenSymbology.PricingSourceDescriptions.BNPParibaseTrading,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EBS Finance.OpenSymbology.PricingSourceDescriptions.EBSRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EBSF Finance.OpenSymbology.PricingSourceDescriptions.EBSFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EBSX Finance.OpenSymbology.PricingSourceDescriptions.EBSFX,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EC Finance.OpenSymbology.PricingSourceDescriptions.EgyptianExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.ECAP Finance.OpenSymbology.PricingSourceDescriptions.MittelCorporeateFinance,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ECBT Finance.OpenSymbology.PricingSourceDescriptions.CBTChicagoBoardofTradeElectronicSession,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.ECME Finance.OpenSymbology.PricingSourceDescriptions.CMEChicagoMercantileExchangeElectronicSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ECML Finance.OpenSymbology.PricingSourceDescriptions.EuropeanCreditManagement,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.ECMX Finance.OpenSymbology.PricingSourceDescriptions.CMXComexdivisionofNYMEXElectronicSession,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.ECO Finance.OpenSymbology.PricingSourceDescriptions.StandardAndPoors,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ED Finance.OpenSymbology.PricingSourceDescriptions.EcuadorComposite,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.EDME Finance.OpenSymbology.PricingSourceDescriptions.DMEDubaiMercantileExchangeElectronicSession,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.EDX Finance.OpenSymbology.PricingSourceDescriptions.EuropeanEnergyDerivativesExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.EEE Finance.OpenSymbology.PricingSourceDescriptions.EuropeanEnergyExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EFGH Finance.OpenSymbology.PricingSourceDescriptions.EFGHermes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EFGN Finance.OpenSymbology.PricingSourceDescriptions.EFGHermesShamalNotes,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EG Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresdeGuayaquil,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.EGEV Finance.OpenSymbology.PricingSourceDescriptions.GreenXGreenExchangeElectronicSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EGFI Finance.OpenSymbology.PricingSourceDescriptions.GFIGroupSukukBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EGPT Finance.OpenSymbology.PricingSourceDescriptions.TFS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EGX Finance.OpenSymbology.PricingSourceDescriptions.EgyptianExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EHKG Finance.OpenSymbology.PricingSourceDescriptions.HongKongExchangesandClearingElectronicSession,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EI Finance.OpenSymbology.PricingSourceDescriptions.NileStockExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EJO Finance.OpenSymbology.PricingSourceDescriptions.OSEOsakaSecuritiesExchangeElectronicSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EJT Finance.OpenSymbology.PricingSourceDescriptions.TSETokyoStockExchangeElectronicSession,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EK Finance.OpenSymbology.PricingSourceDescriptions.EasternCaribbeanSecuritiesExchangeStKitts,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.EKCB Finance.OpenSymbology.PricingSourceDescriptions.KansasCityBoardofTradeElectronicSession,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EKFE Finance.OpenSymbology.PricingSourceDescriptions.KFEKoreaStockExchangeElectronicSession,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ELIX Finance.OpenSymbology.PricingSourceDescriptions.ElixirSecurities,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.ELX Finance.OpenSymbology.PricingSourceDescriptions.ELXFutures,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ELXR Finance.OpenSymbology.PricingSourceDescriptions.ElixirSecurities,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.EMBA Finance.OpenSymbology.PricingSourceDescriptions.MBAMercadoaTerminodeBuenosAiresElectronicSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EMBB Finance.OpenSymbology.PricingSourceDescriptions.EmporikiBankSpotCrossForwardAndDeposit,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EMDL Finance.OpenSymbology.PricingSourceDescriptions.EMIDOvernightLargeLargerThan100M,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EMGE Finance.OpenSymbology.PricingSourceDescriptions.MGEMinneapolisGrainExchangeElectronicSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.EMID Finance.OpenSymbology.PricingSourceDescriptions.EMIDOvernightRegularLessThan100M,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSEuro,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ENBD Finance.OpenSymbology.PricingSourceDescriptions.EmiratesNBDmainlyforG7products,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.ENXT Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextEquityIndices,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.ENYB Finance.OpenSymbology.PricingSourceDescriptions.NYBICEIntercontinentalExchangeElectronicSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ENYL Finance.OpenSymbology.PricingSourceDescriptions.NYLNYSEEuronextLiffeUSElectronicSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ENYM Finance.OpenSymbology.PricingSourceDescriptions.NewYorkMercantileExchangeElectronicSession,
  PricingSource CommodityEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EOP Finance.OpenSymbology.PricingSourceDescriptions.NYSELIFFEParisDerivatives,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EOP1 Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextLIFFEEquityIndices,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.EPCS Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsAsia,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EQ Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresdeQuito,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EREX Finance.OpenSymbology.PricingSourceDescriptions.EurexBondPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ERFS Finance.OpenSymbology.PricingSourceDescriptions.EdmondDeRothschildFinancialServices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ERGB Finance.OpenSymbology.PricingSourceDescriptions.ErsteGroupFixedIncome,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.ERI Finance.OpenSymbology.PricingSourceDescriptions.ErisExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ESBH Finance.OpenSymbology.PricingSourceDescriptions.ErsteGroupCroatiaHRKFX,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ESFE Finance.OpenSymbology.PricingSourceDescriptions.ASXTrade24ElectronicSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ESGX Finance.OpenSymbology.PricingSourceDescriptions.SGXSingaporeStockExchangeElectronicSession,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ET Finance.OpenSymbology.PricingSourceDescriptions.NasdaqOMXTallinn,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ETCM Finance.OpenSymbology.PricingSourceDescriptions.TCMTokyoCommodityExchangeElectronicSession,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ETEF Finance.OpenSymbology.PricingSourceDescriptions.ThailandFuturesExchangeElectronicSession,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.ETF Finance.OpenSymbology.PricingSourceDescriptions.IShares,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ETLX Finance.OpenSymbology.PricingSourceDescriptions.EuroTLX,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EU Finance.OpenSymbology.PricingSourceDescriptions.EuropeComposite,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EUX Finance.OpenSymbology.PricingSourceDescriptions.EurexGermanyDerivatives,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EUZ Finance.OpenSymbology.PricingSourceDescriptions.EurexSwitzerlandDerivatives,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EVER Finance.OpenSymbology.PricingSourceDescriptions.ChinaEverbrightBankFeedviaChinaForeignExchangeTradeSystem,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EXA Finance.OpenSymbology.PricingSourceDescriptions.ExaneParisMiscellaneousCurrencyBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EXNI Finance.OpenSymbology.PricingSourceDescriptions.ExcoNusantaraIndonesia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.EXOT Finance.OpenSymbology.PricingSourceDescriptions.ExotixLtd,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.EY Finance.OpenSymbology.PricingSourceDescriptions.EgyptComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F000 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0000FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F003 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0030FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F010 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0100FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F013 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0130FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F020 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0200FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F023 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0230FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F030 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0300FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F033 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0330FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F040 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0400FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F043 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0430FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F050 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0500FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F053 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0530FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F060 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0600FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F063 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0630FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F070 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0700FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F073 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0730FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F080 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0800FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F083 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0830FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F090 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0900FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F093 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing0930FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F100 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1000FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F103 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1030FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F110 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1100FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F113 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1130FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F120 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1200FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F123 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1230FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F130 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1300FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F133 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1330FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F140 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1400FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F143 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1430FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F150 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1500FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F153 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1530FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F160 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1600FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F163 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1630FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F170 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1700FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F173 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1730FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F180 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1800FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F183 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1830FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F190 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1900FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F193 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing1930FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F200 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2000FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F203 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2030FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F210 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2100FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F213 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2130FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F220 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2200FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F223 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2230FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F230 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2300FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.F233 Finance.OpenSymbology.PricingSourceDescriptions.BloombergGenericPricing2330FixNYtime,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.FAYB Finance.OpenSymbology.PricingSourceDescriptions.FaysalBankFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.FBFC Finance.OpenSymbology.PricingSourceDescriptions.FubonSecuritiesTaipeiTaiwanFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.FBIT Finance.OpenSymbology.PricingSourceDescriptions.Finansbank,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FBMA Finance.OpenSymbology.PricingSourceDescriptions.FTSEBursaMalaysiaIndex,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FCB Finance.OpenSymbology.PricingSourceDescriptions.ICAPSouthAfrica,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.FF Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXFirstNorthHelsinki,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.FH Finance.OpenSymbology.PricingSourceDescriptions.FinlandCompositeNASDAQOMXHelsinki,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FIIS Finance.OpenSymbology.PricingSourceDescriptions.SecurityBankManilaPHPCorporateBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FIMD Finance.OpenSymbology.PricingSourceDescriptions.FIMMDAFixedIncomeMoneyMarketAndDerivativesAssociationofIndiaEndofDayValuation,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FIMZ Finance.OpenSymbology.PricingSourceDescriptions.FIMMDAFixedIncomeMoneyMarketAndDerivativesAssociationofIndiaTradedData,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FINB Finance.OpenSymbology.PricingSourceDescriptions.Finansbank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FMDA Finance.OpenSymbology.PricingSourceDescriptions.FinancialMarketsDealersAssociationNGNFixedIncome,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.FMSW Finance.OpenSymbology.PricingSourceDescriptions.FMSWertpapiermanagement,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSFrance,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FP Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextParis,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FP1L Finance.OpenSymbology.PricingSourceDescriptions.BMAndFBovespaNetSettlementTPlus1ReferencePrice,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.FPL Finance.OpenSymbology.PricingSourceDescriptions.FishPool,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FRNQ Finance.OpenSymbology.PricingSourceDescriptions.SCOACHFrankfurt,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.FS Finance.OpenSymbology.PricingSourceDescriptions.SouthPacificStockExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FSET Finance.OpenSymbology.PricingSourceDescriptions.FTSESETIndex,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FTID Finance.OpenSymbology.PricingSourceDescriptions.IShares,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FTIT Finance.OpenSymbology.PricingSourceDescriptions.FTSEItaliaIndex,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FTJS Finance.OpenSymbology.PricingSourceDescriptions.FTSEJSE,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FTN Finance.OpenSymbology.PricingSourceDescriptions.FTNFinancial,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FTSA Finance.OpenSymbology.PricingSourceDescriptions.FTSEJFEAfricaAfricaIndex,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FTSP Finance.OpenSymbology.PricingSourceDescriptions.FTSESTIndex,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.FTUK Finance.OpenSymbology.PricingSourceDescriptions.FTSEIndices,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.FTX Finance.OpenSymbology.PricingSourceDescriptions.TAIFEXTaiwanFuturesExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FX0B Finance.OpenSymbology.PricingSourceDescriptions.BMAndFBovespaGrossSettlementTPlus0TradePrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FX0L Finance.OpenSymbology.PricingSourceDescriptions.BMAndFBovespaTSettlement,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.FX1L Finance.OpenSymbology.PricingSourceDescriptions.BMAndFBovespaNetSettlementTPlus1TradePrice,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.FXSG Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleFXRates,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.G4 Finance.OpenSymbology.PricingSourceDescriptions.GXGMarkets,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GA Finance.OpenSymbology.PricingSourceDescriptions.GreeceCompositeAthensExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.GARB Finance.OpenSymbology.PricingSourceDescriptions.ICAPNorthAmericaInc,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.GARI Finance.OpenSymbology.PricingSourceDescriptions.ICAPAustralia,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GB Finance.OpenSymbology.PricingSourceDescriptions.BerlinStockExchange,
  PricingSource CommodityCurrency Finance.OpenSymbology.PricingSourceAbbreviations.GBT Finance.OpenSymbology.PricingSourceDescriptions.GBOTGlobalBoardofTradeMauritius,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GC Finance.OpenSymbology.PricingSourceDescriptions.BerlinBremenStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GCMT Finance.OpenSymbology.PricingSourceDescriptions.RBSUSBondsbyMaturity,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GCRC Finance.OpenSymbology.PricingSourceDescriptions.GCRCapitalGmbH,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GD Finance.OpenSymbology.PricingSourceDescriptions.DusseldorfStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GDMA Finance.OpenSymbology.PricingSourceDescriptions.GovernmentDebtManagementAgencyHungary,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GE Finance.OpenSymbology.PricingSourceDescriptions.XetraEuropeanStars,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GEDD Finance.OpenSymbology.PricingSourceDescriptions.RBSMarketplace,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GELS Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GEMM Finance.OpenSymbology.PricingSourceDescriptions.UnitedKingdomDebtManagementOfficeGemmaPricing,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.GEV Finance.OpenSymbology.PricingSourceDescriptions.GreenXGreenExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GF Finance.OpenSymbology.PricingSourceDescriptions.FrankfurtStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.GFCO Finance.OpenSymbology.PricingSourceDescriptions.GFIColombiaFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.GFFX Finance.OpenSymbology.PricingSourceDescriptions.GFIGroupFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GFI Finance.OpenSymbology.PricingSourceDescriptions.GFIGroupFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GFIF Finance.OpenSymbology.PricingSourceDescriptions.GFIGroupLondon,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.GFIH Finance.OpenSymbology.PricingSourceDescriptions.GFIGroupChile,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GFIJ Finance.OpenSymbology.PricingSourceDescriptions.GFIGroupEuroAndDomesticConvertibleBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GFIP Finance.OpenSymbology.PricingSourceDescriptions.GFIGroupEurobonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GG Finance.OpenSymbology.PricingSourceDescriptions.GeorgiaStockExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GH Finance.OpenSymbology.PricingSourceDescriptions.HamburgStockExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GI Finance.OpenSymbology.PricingSourceDescriptions.HannoverStockExchange,
  PricingSource CurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.GIDS Finance.OpenSymbology.PricingSourceDescriptions.NASDAQGlobalIndexDataServices,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GK Finance.OpenSymbology.PricingSourceDescriptions.XetraInternationalMarket,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GL Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresNacionalGuatemala,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GM Finance.OpenSymbology.PricingSourceDescriptions.MunichStockExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.GME Finance.OpenSymbology.PricingSourceDescriptions.GMEGestoredeiMercatiEnergetici,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSGermany,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GN Finance.OpenSymbology.PricingSourceDescriptions.GhanaStockExchange,
  PricingSource CorporateGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GOLD Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachs,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GOQY Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketOTCQuoteYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GOVP Finance.OpenSymbology.PricingSourceDescriptions.GovPXICAP,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GQ Finance.OpenSymbology.PricingSourceDescriptions.XetraUSStars,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GR Finance.OpenSymbology.PricingSourceDescriptions.GermanyComposite,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GS Finance.OpenSymbology.PricingSourceDescriptions.StuttgartStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSAB Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsAsia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSAC Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsAsiaConvertibleBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.GSAP Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsCNHFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSCO Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsUSCorporateBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSCU Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsUSConvertibleBonds,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.GSCV Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsUSIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSEM Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsEmergingMarkets,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.GSGL Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsEquityIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSLM Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsLatAmBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.GSLT Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsLatinAmericanEmergingMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSSD Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsSecuritizedDerivatives,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSSN Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsStructuredNotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSUK Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachs,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GSZT Finance.OpenSymbology.PricingSourceDescriptions.GoldmanSachsTokyo,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GT Finance.OpenSymbology.PricingSourceDescriptions.XetraETFAndIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GTOP Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketOTCBondPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GTOY Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketOTCBondYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GTQ1 Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketOTCBondBestBidAskYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GTQ2 Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketOTCBondVolumeWeightedAverageYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GTQ3 Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketOTCBondTheoreticalPrice,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.GU Finance.OpenSymbology.PricingSourceDescriptions.ChannelIslandsStockExchange,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.GUYB Finance.OpenSymbology.PricingSourceDescriptions.GuyButler,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GVP3 Finance.OpenSymbology.PricingSourceDescriptions.GovPXICAP3PMEndofDay,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GVP4 Finance.OpenSymbology.PricingSourceDescriptions.GovPXICAP4PMEndofDay,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GVP5 Finance.OpenSymbology.PricingSourceDescriptions.GovPXICAP5PMEndofDay,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GW Finance.OpenSymbology.PricingSourceDescriptions.StuttgartStockExchangeEUWAX,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.GY Finance.OpenSymbology.PricingSourceDescriptions.Xetra,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.H1 Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HACN Finance.OpenSymbology.PricingSourceDescriptions.HangSengBankChina,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HAN Finance.OpenSymbology.PricingSourceDescriptions.HanoiStockExchangeAutomatedPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HANP Finance.OpenSymbology.PricingSourceDescriptions.HanoiStockExchangeNegotiatedPrice,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.HB Finance.OpenSymbology.PricingSourceDescriptions.BudapestStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HBBZ Finance.OpenSymbology.PricingSourceDescriptions.HSBCBankBrazil,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HBLP Finance.OpenSymbology.PricingSourceDescriptions.HabibBankPakistanFixedIncomeAndFX,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.HCB Finance.OpenSymbology.PricingSourceDescriptions.HSBCUSAgencies,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HCCB Finance.OpenSymbology.PricingSourceDescriptions.KAndHBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HCM Finance.OpenSymbology.PricingSourceDescriptions.HochiminhStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HELS Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXHelsinkiFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HELX Finance.OpenSymbology.PricingSourceDescriptions.HelabaLandesbankHessenThuringen,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HK Finance.OpenSymbology.PricingSourceDescriptions.HongKongExchangesandClearing,
  PricingSource CommodityEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.HKG Finance.OpenSymbology.PricingSourceDescriptions.HongKongExchangesandClearingFuturesandOptions,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.HKM Finance.OpenSymbology.PricingSourceDescriptions.HongKongMercantileExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HKMA Finance.OpenSymbology.PricingSourceDescriptions.HongKongMonetaryAuthority1130Price,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HKMP Finance.OpenSymbology.PricingSourceDescriptions.HongKongMonetaryAuthority1630Closing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HKSB Finance.OpenSymbology.PricingSourceDescriptions.HSBCIndia,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.HKSG Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleGroup,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HKSP Finance.OpenSymbology.PricingSourceDescriptions.HSBCSingapore,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HLBK Finance.OpenSymbology.PricingSourceDescriptions.HongLeongBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HLBS Finance.OpenSymbology.PricingSourceDescriptions.HongLeongBankSGDCorporateBonds,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HM Finance.OpenSymbology.PricingSourceDescriptions.HiMTF,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HMTF Finance.OpenSymbology.PricingSourceDescriptions.HiMTFQuoteDriven,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HMTO Finance.OpenSymbology.PricingSourceDescriptions.HiMTFOrderDriven,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSFinland,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSAB Finance.OpenSymbology.PricingSourceDescriptions.HSBCAUDBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSAC Finance.OpenSymbology.PricingSourceDescriptions.HSBC,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSAP Finance.OpenSymbology.PricingSourceDescriptions.HSBCAsianLEPOsAndEMEANotes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSAR Finance.OpenSymbology.PricingSourceDescriptions.HSBCBankArgentina,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSAY Finance.OpenSymbology.PricingSourceDescriptions.HSBCSecuritiesUSA,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSBL Finance.OpenSymbology.PricingSourceDescriptions.HSBCBankBrazil,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSBN Finance.OpenSymbology.PricingSourceDescriptions.HangSengBankChinaCNYFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSBX Finance.OpenSymbology.PricingSourceDescriptions.HSBCHKFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSCH Finance.OpenSymbology.PricingSourceDescriptions.HSBCBankUSAChile,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSCN Finance.OpenSymbology.PricingSourceDescriptions.HSBCIndicative,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSCT Finance.OpenSymbology.PricingSourceDescriptions.HSBCETrading,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSED Finance.OpenSymbology.PricingSourceDescriptions.HSBCEquityDerivatives,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSEM Finance.OpenSymbology.PricingSourceDescriptions.HSBCSecuritiesEmergingMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSEY Finance.OpenSymbology.PricingSourceDescriptions.HSBCEgyptianBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSFD Finance.OpenSymbology.PricingSourceDescriptions.HSBCStructuredFunds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSFX Finance.OpenSymbology.PricingSourceDescriptions.HotspotFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSGB Finance.OpenSymbology.PricingSourceDescriptions.HSBCFixedIncome,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSHK Finance.OpenSymbology.PricingSourceDescriptions.HangSengBank,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.HSI Finance.OpenSymbology.PricingSourceDescriptions.HangSengBankIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSIP Finance.OpenSymbology.PricingSourceDescriptions.HSBCInternalPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSJC Finance.OpenSymbology.PricingSourceDescriptions.HSBC,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSLB Finance.OpenSymbology.PricingSourceDescriptions.HSBCTreasuryAndCapitalMarkets,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSLR Finance.OpenSymbology.PricingSourceDescriptions.HSBCBankUSA,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSLX Finance.OpenSymbology.PricingSourceDescriptions.HSBCUKStreaming,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSMT Finance.OpenSymbology.PricingSourceDescriptions.HSBCIndicative,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSMX Finance.OpenSymbology.PricingSourceDescriptions.HSBCBankMexico,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSPA Finance.OpenSymbology.PricingSourceDescriptions.HSBCPanamaFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSPP Finance.OpenSymbology.PricingSourceDescriptions.HSBCBank,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSSC Finance.OpenSymbology.PricingSourceDescriptions.HSBCStructuredCreditProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSSE Finance.OpenSymbology.PricingSourceDescriptions.HSBCStructuredRate,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSSI Finance.OpenSymbology.PricingSourceDescriptions.HSBCStructuredInvestments,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSTL Finance.OpenSymbology.PricingSourceDescriptions.HSBCTurkey,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSTR Finance.OpenSymbology.PricingSourceDescriptions.HSBCLondon,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.HSUY Finance.OpenSymbology.PricingSourceDescriptions.HSBCUruguay,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSVN Finance.OpenSymbology.PricingSourceDescriptions.HSBCVietnam,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HSVO Finance.OpenSymbology.PricingSourceDescriptions.HSBCFXVolatilities,
  PricingSource CorporateGovernmentIndexPreferredMortgage Finance.OpenSymbology.PricingSourceAbbreviations.HVB Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBankHypoVereinsbank,
  PricingSource CorporateCurrencyGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.HVBB Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBankSerbia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HVBH Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBankHongKong,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HVBP Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBankHungary,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HVLU Finance.OpenSymbology.PricingSourceDescriptions.UniCreditLuxembourg,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.HWSK Finance.OpenSymbology.PricingSourceDescriptions.HanwhaSecuritiesKoreaFX,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IACF Finance.OpenSymbology.PricingSourceDescriptions.ICAPGermanyFixedIncomeAndFX,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IB Finance.OpenSymbology.PricingSourceDescriptions.BombayStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IBCC Finance.OpenSymbology.PricingSourceDescriptions.GruppoBancarioIccrea,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IBCN Finance.OpenSymbology.PricingSourceDescriptions.IndustrialBankChinaFX,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.IBOV Finance.OpenSymbology.PricingSourceDescriptions.BMAndFBOVESPA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IBZL Finance.OpenSymbology.PricingSourceDescriptions.ICAPBrazil,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.IC Finance.OpenSymbology.PricingSourceDescriptions.ChiXEuropeccCFD,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICA1 Finance.OpenSymbology.PricingSourceDescriptions.ICAPAPACFXSpotsAndForwards,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICA2 Finance.OpenSymbology.PricingSourceDescriptions.ICAPAsiaPacFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICA3 Finance.OpenSymbology.PricingSourceDescriptions.ICAPAsiaPacMoneyMarkets,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICA7 Finance.OpenSymbology.PricingSourceDescriptions.CFETSChinaForeignExchangeTradeSystemICAPChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICA8 Finance.OpenSymbology.PricingSourceDescriptions.ICAPAPANCNHProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICAS Finance.OpenSymbology.PricingSourceDescriptions.ICAPEnergy,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICBC Finance.OpenSymbology.PricingSourceDescriptions.IndustrialandCommercialBankofChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICBH Finance.OpenSymbology.PricingSourceDescriptions.ICBCAsiaLtd,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICCB Finance.OpenSymbology.PricingSourceDescriptions.ICAPColombia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICCF Finance.OpenSymbology.PricingSourceDescriptions.ICAPCanadianDollarForwards,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICCH Finance.OpenSymbology.PricingSourceDescriptions.SIFICAPChile,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ICE Finance.OpenSymbology.PricingSourceDescriptions.ICEIntercontinentalExchangeFuturesEurope,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICEB Finance.OpenSymbology.PricingSourceDescriptions.ICAPFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICEX Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXIceland,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICFX Finance.OpenSymbology.PricingSourceDescriptions.ICAPGlobalFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICHK Finance.OpenSymbology.PricingSourceDescriptions.ICAPHongKong,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICIB Finance.OpenSymbology.PricingSourceDescriptions.PTICAPIndonesia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICIN Finance.OpenSymbology.PricingSourceDescriptions.ICAPIndiaPrivateLtd,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICIT Finance.OpenSymbology.PricingSourceDescriptions.CitigroupIsraelFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICMK Finance.OpenSymbology.PricingSourceDescriptions.ICAPEMEAMoneyMarkets,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICNF Finance.OpenSymbology.PricingSourceDescriptions.ICAPNewZealandFXForwards,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICPH Finance.OpenSymbology.PricingSourceDescriptions.ICAPPhilippines,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICPN Finance.OpenSymbology.PricingSourceDescriptions.ICAPNewZealand,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ICRO Finance.OpenSymbology.PricingSourceDescriptions.ICAPRONBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ICUS Finance.OpenSymbology.PricingSourceDescriptions.ICAPUS,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.ICX Finance.OpenSymbology.PricingSourceDescriptions.IndonesiaCommodityAndDerivativesExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ID Finance.OpenSymbology.PricingSourceDescriptions.IrishStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IDMA Finance.OpenSymbology.PricingSourceDescriptions.PerhimpunanPedagangSuratUtangNegaraEndofDayFixing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IDMF Finance.OpenSymbology.PricingSourceDescriptions.PerhimpunanPedagangSuratUtangNegaraMidDayFixing,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IDSB Finance.OpenSymbology.PricingSourceDescriptions.BankDBSIndonesia,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.IF Finance.OpenSymbology.PricingSourceDescriptions.BorsaItalianaAfterHours,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IFCB Finance.OpenSymbology.PricingSourceDescriptions.INGFiduciaryDepos,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IFEX Finance.OpenSymbology.PricingSourceDescriptions.IFEXInternationalFloatingRateNoteExchangeTassWertpapierhandelsbank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IFXO Finance.OpenSymbology.PricingSourceDescriptions.ICAPGlobalFXCurrencyOptions,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.IG Finance.OpenSymbology.PricingSourceDescriptions.MCXStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IGTW Finance.OpenSymbology.PricingSourceDescriptions.INGTaiwan,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IHSB Finance.OpenSymbology.PricingSourceDescriptions.HSBCFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IIRS Finance.OpenSymbology.PricingSourceDescriptions.ICAPIRDEMEAInterestRateDerivatives,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.IJ Finance.OpenSymbology.PricingSourceDescriptions.IndonesiaStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ILSB Finance.OpenSymbology.PricingSourceDescriptions.ILSBrokers,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IM Finance.OpenSymbology.PricingSourceDescriptions.ItalyCompositeBorsaItaliana,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IMBX Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBankRussia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IMIC Finance.OpenSymbology.PricingSourceDescriptions.BancaIMIFixedIncome,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.IMIT Finance.OpenSymbology.PricingSourceDescriptions.BancaIMIAutoExecution,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IMIX Finance.OpenSymbology.PricingSourceDescriptions.BancaIMICertificatesAndIMIissues,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IMKL Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncome,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.IMKS Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IMKU Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSIreland,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.IN Finance.OpenSymbology.PricingSourceDescriptions.IndiaComposite,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INBU Finance.OpenSymbology.PricingSourceDescriptions.INGRomania,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INDC Finance.OpenSymbology.PricingSourceDescriptions.IndustrialBankFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INDN Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondGovernmentSecuritiesDepositoryICBCBondPrices,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INDS Finance.OpenSymbology.PricingSourceDescriptions.IndustrialBankCo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INDU Finance.OpenSymbology.PricingSourceDescriptions.IndustrialandCommercialBankofChina,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INGC Finance.OpenSymbology.PricingSourceDescriptions.INGCorporateBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.INGH Finance.OpenSymbology.PricingSourceDescriptions.INGBudapest,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INGK Finance.OpenSymbology.PricingSourceDescriptions.INGUkraine,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.INGM Finance.OpenSymbology.PricingSourceDescriptions.INGEurasia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INGR Finance.OpenSymbology.PricingSourceDescriptions.INGEurasiaRUBCorporateBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.INGS Finance.OpenSymbology.PricingSourceDescriptions.INGSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.INGU Finance.OpenSymbology.PricingSourceDescriptions.INGUkraineUAHFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.INGZ Finance.OpenSymbology.PricingSourceDescriptions.INGPhilipines,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INJO Finance.OpenSymbology.PricingSourceDescriptions.InvestecBankFixedIncomeAndFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INSK Finance.OpenSymbology.PricingSourceDescriptions.INGSeoul,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.INVL Finance.OpenSymbology.PricingSourceDescriptions.InvestecBankGlobalDepositRates,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.INX Finance.OpenSymbology.PricingSourceDescriptions.IndianCommodityExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.INXS Finance.OpenSymbology.PricingSourceDescriptions.INGSingaporeAsiaCredit,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.IO Finance.OpenSymbology.PricingSourceDescriptions.IsleofMan,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IPMB Finance.OpenSymbology.PricingSourceDescriptions.IntiPrebonMoneyBorkers,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.IQ Finance.OpenSymbology.PricingSourceDescriptions.IraqStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.IR Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXIcelandAndIcelandComposite,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IS Finance.OpenSymbology.PricingSourceDescriptions.NationalStockExchangeofIndia,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISBK Finance.OpenSymbology.PricingSourceDescriptions.TurkiyeIsBankasi,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISEL Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncomeLargeMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISES Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncomeSmallMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISL0 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncomeLargeMarketT0,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISL1 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncomeLargeMarketT1,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ISLA Finance.OpenSymbology.PricingSourceDescriptions.Islandbanki,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISMB Finance.OpenSymbology.PricingSourceDescriptions.ISMCapitalCorporateBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ISPI Finance.OpenSymbology.PricingSourceDescriptions.IntesaSanpaoloIreland,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISR0 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncomeRetailT0Large,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISR1 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeFixedIncomeRetailT1Large,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISS0 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeSmallMarketT0,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISS1 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeSmallMarketT1,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISW0 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeWholesaleTPlus0Large,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ISW1 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeWholesaleTPlus1Large,
  PricingSource CorporateCurrencyEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IT Finance.OpenSymbology.PricingSourceDescriptions.TelAvivStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ITAU Finance.OpenSymbology.PricingSourceDescriptions.BancoItau,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ITCH Finance.OpenSymbology.PricingSourceDescriptions.BancoItauChile,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IVSS Finance.OpenSymbology.PricingSourceDescriptions.InvestecBankUK,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.IX Finance.OpenSymbology.PricingSourceDescriptions.ChiXEurope,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IXEP Finance.OpenSymbology.PricingSourceDescriptions.IBoxxLimitedEuroConsolidatedPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IXSP Finance.OpenSymbology.PricingSourceDescriptions.IBoxxLimitedSterlingConsolidatedPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IYL1 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeLargeTPlus1Yield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IYM Finance.OpenSymbology.PricingSourceDescriptions.IsInvestmentSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.IYS1 Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchangeSmallTPlus1Yield,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JA Finance.OpenSymbology.PricingSourceDescriptions.JamaicaStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JARG Finance.OpenSymbology.PricingSourceDescriptions.JPMorganArgentina,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JBM Finance.OpenSymbology.PricingSourceDescriptions.JointBalticMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JBRL Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JCDO Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseCheyneCreditSPINotes,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JD Finance.OpenSymbology.PricingSourceDescriptions.Kabucom,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JE Finance.OpenSymbology.PricingSourceDescriptions.SBIJapannext,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JEFX Finance.OpenSymbology.PricingSourceDescriptions.JefferiesInternational,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JF Finance.OpenSymbology.PricingSourceDescriptions.FukuokaStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JG Finance.OpenSymbology.PricingSourceDescriptions.TokyoAIM,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JGB Finance.OpenSymbology.PricingSourceDescriptions.JapanBondTradingCompanyJGB,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JI Finance.OpenSymbology.PricingSourceDescriptions.ChiXJapan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JINT Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseIntrinsic,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JJ Finance.OpenSymbology.PricingSourceDescriptions.JASDAQOffExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JLAD Finance.OpenSymbology.PricingSourceDescriptions.JPMorganLatinAmericaUSDBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JMCH Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JMOI Finance.OpenSymbology.PricingSourceDescriptions.JPMorganIndonesia,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JN Finance.OpenSymbology.PricingSourceDescriptions.NagoyaStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JO Finance.OpenSymbology.PricingSourceDescriptions.OsakaSecuritiesExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JP Finance.OpenSymbology.PricingSourceDescriptions.JapanComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JPAB Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseBankBangkok,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPAP Finance.OpenSymbology.PricingSourceDescriptions.JPMorganAsia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPAU Finance.OpenSymbology.PricingSourceDescriptions.JPMorganAustralia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JPCE Finance.OpenSymbology.PricingSourceDescriptions.JPMorganInternal,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPDP Finance.OpenSymbology.PricingSourceDescriptions.JPMorganStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPEX Finance.OpenSymbology.PricingSourceDescriptions.JPMorganLondonAutoExecution,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JPFL Finance.OpenSymbology.PricingSourceDescriptions.JPMorganLondon,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JPFX Finance.OpenSymbology.PricingSourceDescriptions.JPMorganFXComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPIM Finance.OpenSymbology.PricingSourceDescriptions.JPMorganCorporateBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPIS Finance.OpenSymbology.PricingSourceDescriptions.JPMorganInflationLinkedBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPLA Finance.OpenSymbology.PricingSourceDescriptions.JPMorganSecuritiesNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPM Finance.OpenSymbology.PricingSourceDescriptions.JPMorganWM,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPM2 Finance.OpenSymbology.PricingSourceDescriptions.JPMorganSecuritiesNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPMD Finance.OpenSymbology.PricingSourceDescriptions.JPMorganSecuritiesAsiaPacificEquityDerivatives,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JPMQ Finance.OpenSymbology.PricingSourceDescriptions.JPMorganQuote,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JPMR Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChase,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPNY Finance.OpenSymbology.PricingSourceDescriptions.JPMorganNYAutoExecution,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPOG Finance.OpenSymbology.PricingSourceDescriptions.JPMorganMumbai,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPOX Finance.OpenSymbology.PricingSourceDescriptions.JASDAQOffExchangeCB,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.JPPX Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseBankSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPSI Finance.OpenSymbology.PricingSourceDescriptions.JPMorgan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPTY Finance.OpenSymbology.PricingSourceDescriptions.JPMorganTreasuries,
  PricingSource CorporateGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JPUS Finance.OpenSymbology.PricingSourceDescriptions.JPMorganTreasuries,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.JQ Finance.OpenSymbology.PricingSourceDescriptions.JASDAQ,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JR Finance.OpenSymbology.PricingSourceDescriptions.AmmanStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JS Finance.OpenSymbology.PricingSourceDescriptions.SapporoSecuritiesExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JSBP Finance.OpenSymbology.PricingSourceDescriptions.JSBank,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JSCL Finance.OpenSymbology.PricingSourceDescriptions.JSGlobalCapital,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JSDA Finance.OpenSymbology.PricingSourceDescriptions.JapanSecuritiesDealersAssociationMidYield,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.JSDP Finance.OpenSymbology.PricingSourceDescriptions.JapanSecuritiesDealersAssociationMidPrice,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.JSDQ Finance.OpenSymbology.PricingSourceDescriptions.JASDAQIndices,
  PricingSource CommodityEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JT Finance.OpenSymbology.PricingSourceDescriptions.TokyoStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.JU Finance.OpenSymbology.PricingSourceDescriptions.SBIJapannextXMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.JUYU Finance.OpenSymbology.PricingSourceDescriptions.JPMorganChaseBankUruguay,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.JW Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.JY Finance.OpenSymbology.PricingSourceDescriptions.JerseyEquityFunds,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.KA Finance.OpenSymbology.PricingSourceDescriptions.AktieTorget,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KAGR Finance.OpenSymbology.PricingSourceDescriptions.OberosterreichischeLandesbankAG,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KAZ1 Finance.OpenSymbology.PricingSourceDescriptions.KazakhstanStockExchangeMorningSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KAZ2 Finance.OpenSymbology.PricingSourceDescriptions.KazakhstanStockExchangeDaySession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KAZ3 Finance.OpenSymbology.PricingSourceDescriptions.KazakhstanStockExchangeEveningSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KAZA Finance.OpenSymbology.PricingSourceDescriptions.KazakhstanStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KBAN Finance.OpenSymbology.PricingSourceDescriptions.Kasikornbank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KBCF Finance.OpenSymbology.PricingSourceDescriptions.KBCBankDepositRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KBCP Finance.OpenSymbology.PricingSourceDescriptions.KBCBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KBLS Finance.OpenSymbology.PricingSourceDescriptions.KBLKredietbankLuxembourgStructuredProducts,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KBNK Finance.OpenSymbology.PricingSourceDescriptions.KasikornbankTHBSpotandFWDRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KBPL Finance.OpenSymbology.PricingSourceDescriptions.KredytBank,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.KBPM Finance.OpenSymbology.PricingSourceDescriptions.KoreaBondPricingPrice,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.KBPY Finance.OpenSymbology.PricingSourceDescriptions.KoreaBondPricingYield,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.KCB Finance.OpenSymbology.PricingSourceDescriptions.KansasCityBoardofTradePitSession,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.KCMP Finance.OpenSymbology.PricingSourceDescriptions.SouthKoreaComposite,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.KCT Finance.OpenSymbology.PricingSourceDescriptions.KCBTCBOTSpreads,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KDB Finance.OpenSymbology.PricingSourceDescriptions.KoreaDevelopmentBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KE Finance.OpenSymbology.PricingSourceDescriptions.KONEX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KEMS Finance.OpenSymbology.PricingSourceDescriptions.KempenAndCo,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KF Finance.OpenSymbology.PricingSourceDescriptions.KoreaFreeboard,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.KFE Finance.OpenSymbology.PricingSourceDescriptions.KFEKoreaStockExchangePitSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KFID Finance.OpenSymbology.PricingSourceDescriptions.KBCBankFiduciaryDeposits,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KFWQ Finance.OpenSymbology.PricingSourceDescriptions.KfWBankengruppe,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KH Finance.OpenSymbology.PricingSourceDescriptions.CambodiaSecuritiesExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KHAD Finance.OpenSymbology.PricingSourceDescriptions.KASBSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KISR Finance.OpenSymbology.PricingSourceDescriptions.KoreaInvestmentAndSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KIWO Finance.OpenSymbology.PricingSourceDescriptions.KiwoomcomSecurities,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KK Finance.OpenSymbology.PricingSourceDescriptions.KuwaitStockExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KL Finance.OpenSymbology.PricingSourceDescriptions.PragueStockExchangeBlock,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KMBB Finance.OpenSymbology.PricingSourceDescriptions.KoreaMoneyBrokerageCorporationBidAskforNonDealers,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KMBC Finance.OpenSymbology.PricingSourceDescriptions.KoreaMoneyBrokerageCorporationBidAskforDealers,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KMBD Finance.OpenSymbology.PricingSourceDescriptions.KoreaMoneyBrokerageCorporationTradedforDealers,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KMBT Finance.OpenSymbology.PricingSourceDescriptions.KoreaMoneyBrokerageCorporationTradedforNonDealers,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.KMG Finance.OpenSymbology.PricingSourceDescriptions.KCBTMGESpreads,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KN Finance.OpenSymbology.PricingSourceDescriptions.NairobiSecuritiesExchange,
  PricingSource CommodityCurrency Finance.OpenSymbology.PricingSourceAbbreviations.KOFX Finance.OpenSymbology.PricingSourceDescriptions.KoreaExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KOMB Finance.OpenSymbology.PricingSourceDescriptions.KomercniBankaSocieteGeneraleGroup,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.KOPT Finance.OpenSymbology.PricingSourceDescriptions.KoreaExchangeIndexOptions,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KP Finance.OpenSymbology.PricingSourceDescriptions.KoreaExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KQ Finance.OpenSymbology.PricingSourceDescriptions.KOSDAQ,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KRWB Finance.OpenSymbology.PricingSourceDescriptions.SeoulMoneyBrokerageServicesBidAskforNonDealers,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.KRWT Finance.OpenSymbology.PricingSourceDescriptions.SeoulMoneyBrokerageServicesTradedforNonDealers,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KS Finance.OpenSymbology.PricingSourceDescriptions.SouthKoreaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KSBM Finance.OpenSymbology.PricingSourceDescriptions.BloombergKSBMMatrix,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KSDA Finance.OpenSymbology.PricingSourceDescriptions.KoreaSecuritiesDealersAssociation,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KSDP Finance.OpenSymbology.PricingSourceDescriptions.KoreaFinancialInvestmentAssociationPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KSDQ Finance.OpenSymbology.PricingSourceDescriptions.KoreaFinancialInvestmentAssociationRealTime,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KSDY Finance.OpenSymbology.PricingSourceDescriptions.KoreaFinancialInvestmentAssociationYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KSEC Finance.OpenSymbology.PricingSourceDescriptions.KoreaExchangeYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.KSEP Finance.OpenSymbology.PricingSourceDescriptions.KoreaExchangePrice,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KY Finance.OpenSymbology.PricingSourceDescriptions.CaymanIslandStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.KZ Finance.OpenSymbology.PricingSourceDescriptions.KazakhstanStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.L3 Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LAIS Finance.OpenSymbology.PricingSourceDescriptions.Landsbankinn,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LB Finance.OpenSymbology.PricingSourceDescriptions.BeirutStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LBB Finance.OpenSymbology.PricingSourceDescriptions.LandesbankBerlin,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.LBBM Finance.OpenSymbology.PricingSourceDescriptions.LandesbankBerlinEURDeposits,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.LBBW Finance.OpenSymbology.PricingSourceDescriptions.LBBWLandesbankBadenWurttemberg,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.LBLU Finance.OpenSymbology.PricingSourceDescriptions.BanqueLBLuxSA,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.LBLX Finance.OpenSymbology.PricingSourceDescriptions.LBBWLandesbankBadenWurttembergFiduciaryDeposits,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LD Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextLondon,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LDX Finance.OpenSymbology.PricingSourceDescriptions.TurquoiseDerivatives,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.LE Finance.OpenSymbology.PricingSourceDescriptions.LiechtensteinComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.LFID Finance.OpenSymbology.PricingSourceDescriptions.LloydsTSBBankFiduciaryRates,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LG Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXRiga,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LH Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXVilnius,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LI Finance.OpenSymbology.PricingSourceDescriptions.LondonInternationalCompositeLondonInternational,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LIF Finance.OpenSymbology.PricingSourceDescriptions.NYSELiffeLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LJU Finance.OpenSymbology.PricingSourceDescriptions.LjubljanaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LLOI Finance.OpenSymbology.PricingSourceDescriptions.LloydsInternal,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LLOX Finance.OpenSymbology.PricingSourceDescriptions.LloydsBank,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LME Finance.OpenSymbology.PricingSourceDescriptions.LMELondonMetalExchangeComposite,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LMKR Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonLatinAmericaMarker,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.LMP Finance.OpenSymbology.PricingSourceDescriptions.LMELondonMetalExchange,
  PricingSource CorporateEquityGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LN Finance.OpenSymbology.PricingSourceDescriptions.LondonStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LO Finance.OpenSymbology.PricingSourceDescriptions.LSEEuropeanQS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LOPE Finance.OpenSymbology.PricingSourceDescriptions.LopezLeonBrokers,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LQDZ Finance.OpenSymbology.PricingSourceDescriptions.BGCLiquidezDTVM,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LR Finance.OpenSymbology.PricingSourceDescriptions.LatviaComposite,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.LS Finance.OpenSymbology.PricingSourceDescriptions.LaosSecuritiesExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.LTFX Finance.OpenSymbology.PricingSourceDescriptions.LloydsFXVolatilities,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LX Finance.OpenSymbology.PricingSourceDescriptions.LuxembourgStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.LYDS Finance.OpenSymbology.PricingSourceDescriptions.LloydsBankGilts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MACD Finance.OpenSymbology.PricingSourceDescriptions.MacedonianStockExchange,
  PricingSource CurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.MACQ Finance.OpenSymbology.PricingSourceDescriptions.MacquarieAustralia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MADR Finance.OpenSymbology.PricingSourceDescriptions.MercadoAbiertoElectronicoUSDRepresentativePricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MAE Finance.OpenSymbology.PricingSourceDescriptions.MercadoAbiertoElectronicoalltypesofprices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MAED Finance.OpenSymbology.PricingSourceDescriptions.MercadoAbiertoElectronicoUSDStandardPricing,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MAEF Finance.OpenSymbology.PricingSourceDescriptions.ElMercadoAbiertoElectronico,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MAEP Finance.OpenSymbology.PricingSourceDescriptions.MercadoAbiertoElectronicoARSStandardPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MAER Finance.OpenSymbology.PricingSourceDescriptions.MercadoAbiertoElectronicoRepresentativeUSDAndARSPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MAPR Finance.OpenSymbology.PricingSourceDescriptions.MercadoAbiertoElectronicoARSRepresentativePricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MARS Finance.OpenSymbology.PricingSourceDescriptions.TwentyPercentMarktoMarketonPDSTreasuryReferenceRateAM,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MAS Finance.OpenSymbology.PricingSourceDescriptions.MonetaryAuthorityofSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MASF Finance.OpenSymbology.PricingSourceDescriptions.MonetaryAuthorityofSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MAUR Finance.OpenSymbology.PricingSourceDescriptions.MauritiusStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MAYB Finance.OpenSymbology.PricingSourceDescriptions.MalayanBankingBerhadMaybank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MB Finance.OpenSymbology.PricingSourceDescriptions.MoldovaStockExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MBA Finance.OpenSymbology.PricingSourceDescriptions.MBAMercadoaTerminodeBuenosAiresPitSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MBAL Finance.OpenSymbology.PricingSourceDescriptions.MBALazard,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MBBX Finance.OpenSymbology.PricingSourceDescriptions.MaybankBerhad,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MBEM Finance.OpenSymbology.PricingSourceDescriptions.MartinBrokersEmergingMarkets,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MBUK Finance.OpenSymbology.PricingSourceDescriptions.MartinBrokers,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MC Finance.OpenSymbology.PricingSourceDescriptions.CasablancaStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MCBL Finance.OpenSymbology.PricingSourceDescriptions.MuslimCommercialBank,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MCE Finance.OpenSymbology.PricingSourceDescriptions.MontrealClimateExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MCI Finance.OpenSymbology.PricingSourceDescriptions.MultiCommodityExchangeofIndia,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MCT Finance.OpenSymbology.PricingSourceDescriptions.MGECBOTSpreads,
  PricingSource CommodityCurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MCX Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeDerivatives,
  PricingSource CommodityCurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MDX Finance.OpenSymbology.PricingSourceDescriptions.MercadoMexicanodeDerivados,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MDX1 Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaDerivatives,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MDX2 Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaDerivatives,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MDX3 Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaDerivatives,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MDX4 Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaDerivatives,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MDX5 Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaDerivatives,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MDX6 Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaDerivatives,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MDX8 Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysiaDerivatives,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ME Finance.OpenSymbology.PricingSourceDescriptions.MontenegroStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MEDB Finance.OpenSymbology.PricingSourceDescriptions.Mediobanca,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MFA Finance.OpenSymbology.PricingSourceDescriptions.MercadodeFuturosdelAceitedeOliva,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MFBK Finance.OpenSymbology.PricingSourceDescriptions.MizuhoCorporateBankBangkok,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MFM Finance.OpenSymbology.PricingSourceDescriptions.MeffRentaVariable,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.MFP Finance.OpenSymbology.PricingSourceDescriptions.MeffPower,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MGE Finance.OpenSymbology.PricingSourceDescriptions.MGEMinneapolisGrainExchangePitSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MHCB Finance.OpenSymbology.PricingSourceDescriptions.MizuhoCorporateBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MHIE Finance.OpenSymbology.PricingSourceDescriptions.MizuhoInternationalConvertibles,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.MICB Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeCompositeCorporateBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MICE Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MICN Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeNegotiatedDeals,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MICX Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeCompositeGovernmentBondsPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MICY Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeGovernmentHighYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MICZ Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeCompositeGovernmentBondsYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MIRB Finance.OpenSymbology.PricingSourceDescriptions.MirabaudFinanzas,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MIRS Finance.OpenSymbology.PricingSourceDescriptions.FTSE,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MITB Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesJGBBonds,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MK Finance.OpenSymbology.PricingSourceDescriptions.BursaMalaysia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MKBH Finance.OpenSymbology.PricingSourceDescriptions.MKBHungarianForeignTradeBank,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MKBR Finance.OpenSymbology.PricingSourceDescriptions.MKBRomexterraBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLC Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchCanada,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLCP Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchJapanSecuritiesAgencyAndLocalGovernmentBonds,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MLEI Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynch,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLEL Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchEquityLinkedProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLEQ Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLEX Finance.OpenSymbology.PricingSourceDescriptions.MaltaStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MLFX Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchCurrency,
  PricingSource CorporateCurrencyGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLHK Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchAsiaPacificLtdHongKong,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLHO Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchHoustonPx,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLIN Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynch,
  PricingSource CorporateGovernmentMortgageMuniPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLIX Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchFIIdx,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLJB Finance.OpenSymbology.PricingSourceDescriptions.BankofAmericaMerrillLynchTokyo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLLM Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchNYLatinAmericanRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLNY Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchNY,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLO1 Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchLondon,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.MLST Finance.OpenSymbology.PricingSourceDescriptions.MerrillLynchStructuredProducts,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MM Finance.OpenSymbology.PricingSourceDescriptions.MexicanStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MMCB Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeMainCorporateBondsPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MMCY Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeMainCorporateBondsYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MMGB Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeMainGovernmentBondsPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MMGY Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeMainGovernmentBondsYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MNCB Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeNegotiatedCorporateBondsPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MNCY Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeNegotiatedCorporateBondsYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MNGB Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeNegotiatedGovernmentBondsPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MNGY Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeNegotiatedGovernmentBondsYield,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MO Finance.OpenSymbology.PricingSourceDescriptions.MongolianStockExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MOSI Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeIndices,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MP Finance.OpenSymbology.PricingSourceDescriptions.StockExchangeofMauritius,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MPNG Finance.OpenSymbology.PricingSourceDescriptions.MPSCapitalServices,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MQOP Finance.OpenSymbology.PricingSourceDescriptions.MacquarieFXVolatilities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MQSP Finance.OpenSymbology.PricingSourceDescriptions.MacquarieSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MQSY Finance.OpenSymbology.PricingSourceDescriptions.MacquarieBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MS Finance.OpenSymbology.PricingSourceDescriptions.MacedonianStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSA1 Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyAsiaStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSAB Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyJapanAutoExecution,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MSBA Finance.OpenSymbology.PricingSourceDescriptions.MSCIBarra,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MSBP Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSBZ Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSCI Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyAndCo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSCP Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyEquityCertificates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSDP Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyEquityCertificates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSDQ Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSDX Finance.OpenSymbology.PricingSourceDescriptions.MorganStanley,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MSE Finance.OpenSymbology.PricingSourceDescriptions.MontrealExchangeDerivatives,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSEG Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSEM Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyEM,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MSFW Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyFXForwards,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MSFX Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyForeignExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSHK Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyAsia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSIP Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyIndicativePriceStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSJ Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyMUFJ,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MSJN Finance.OpenSymbology.PricingSourceDescriptions.MorganStanley,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MSJP Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSMN Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyMunicipalStructuredProducts,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSMW Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyMoscow,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MSND Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyNonDeliverableForwards,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSNY Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyUSTreasuries,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSPF Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSPX Finance.OpenSymbology.PricingSourceDescriptions.MorganStanley,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSSC Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyStructuredCreditProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSSM Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyStructuredCommodities,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSST Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyLondonFixedIncomeAndFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSTY Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyUSTreasuries,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSUB Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyMUFGSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MSVL Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyEquityDerivatives,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MSX Finance.OpenSymbology.PricingSourceDescriptions.MCXStockExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MSXP Finance.OpenSymbology.PricingSourceDescriptions.MorganStanley,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.MT Finance.OpenSymbology.PricingSourceDescriptions.TOMTheOrderMachineMTFAmsterdam,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MTRT Finance.OpenSymbology.PricingSourceDescriptions.MeitanTradition,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTS Finance.OpenSymbology.PricingSourceDescriptions.MTSSpA,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTSA Finance.OpenSymbology.PricingSourceDescriptions.MTSAustria,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTSG Finance.OpenSymbology.PricingSourceDescriptions.MTSGreece,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTSI Finance.OpenSymbology.PricingSourceDescriptions.MTSIsrael,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTSN Finance.OpenSymbology.PricingSourceDescriptions.NewEuroMTS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTSP Finance.OpenSymbology.PricingSourceDescriptions.MTSPoland,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTSS Finance.OpenSymbology.PricingSourceDescriptions.MTSSlovenia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MTSZ Finance.OpenSymbology.PricingSourceDescriptions.MTSCzechRepublic,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.MTUC Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJFXVolatilities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUCV Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesInternationalConvertibleBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUGB Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesYenBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUIN Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesInternationalBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUJI Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesInflationBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUML Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJMerrillLynchPBSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUSB Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesInternationalBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUSI Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUSR Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesUSAInc,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MUST Finance.OpenSymbology.PricingSourceDescriptions.MitsubishiUFJSecuritiesInternationalUSTreasuries,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MV Finance.OpenSymbology.PricingSourceDescriptions.MaltaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MVMZ Finance.OpenSymbology.PricingSourceDescriptions.MercadodeValoresdeMendoza,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MW Finance.OpenSymbology.PricingSourceDescriptions.MalawiStockExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MXDV Finance.OpenSymbology.PricingSourceDescriptions.MSCIIndices,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.MXRT Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyMSCIIndices,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.MZ Finance.OpenSymbology.PricingSourceDescriptions.MaputoStockExchange,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.MZHC Finance.OpenSymbology.PricingSourceDescriptions.MizuhoSecuritiesCoCDO,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MZIN Finance.OpenSymbology.PricingSourceDescriptions.MizuhoInvestorSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MZLN Finance.OpenSymbology.PricingSourceDescriptions.MizuhoInternationalNonJPYBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MZRP Finance.OpenSymbology.PricingSourceDescriptions.MizuhoInternational,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.MZSG Finance.OpenSymbology.PricingSourceDescriptions.MizuhoSecuritiesCoJPNGovtAndAgencyBonds,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.MZSR Finance.OpenSymbology.PricingSourceDescriptions.MizuhoSecuritiesCoAssetBackedSecurities,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.N2X Finance.OpenSymbology.PricingSourceDescriptions.N2EXUKPowerExchange,
  PricingSource CorporateEquityGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NA Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextAmsterdam,
  PricingSource CurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.NA Finance.OpenSymbology.PricingSourceDescriptions.EuronextLIFFEDerivatives,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NAB Finance.OpenSymbology.PricingSourceDescriptions.NationalAustraliaBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NABM Finance.OpenSymbology.PricingSourceDescriptions.NationalAustraliaBankMelbourne,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NABN Finance.OpenSymbology.PricingSourceDescriptions.NationalAustraliaBankLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NABT Finance.OpenSymbology.PricingSourceDescriptions.NationalAustraliaBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NAIR Finance.OpenSymbology.PricingSourceDescriptions.NairobiStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NBAD Finance.OpenSymbology.PricingSourceDescriptions.NationalBankofAbuDhabiUAE,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NBAE Finance.OpenSymbology.PricingSourceDescriptions.NationalBankofAbuDhabiEgypt,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NBCM Finance.OpenSymbology.PricingSourceDescriptions.NationalBankFXVolatilities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NBDD Finance.OpenSymbology.PricingSourceDescriptions.EmiratesNBD,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NBEE Finance.OpenSymbology.PricingSourceDescriptions.NationalBankofEgypt,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NBFM Finance.OpenSymbology.PricingSourceDescriptions.NationalBankofCanada,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NBPC Finance.OpenSymbology.PricingSourceDescriptions.NomuraBPICleanPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NBPK Finance.OpenSymbology.PricingSourceDescriptions.NationalBankofPakistan,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NC Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresdeNicaragua,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NCCN Finance.OpenSymbology.PricingSourceDescriptions.ChinaBondGovernmentSecuritiesDepositoryNJBKBondPrices,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.NCE Finance.OpenSymbology.PricingSourceDescriptions.PakistanMercantileExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NCLO Finance.OpenSymbology.PricingSourceDescriptions.NikkoCitigroup,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.NCSI Finance.OpenSymbology.PricingSourceDescriptions.SMBCNikkoSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NCZT Finance.OpenSymbology.PricingSourceDescriptions.NikkoCitigroupAgencyBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NDFT Finance.OpenSymbology.PricingSourceDescriptions.TraditionNonDeliverableForward,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NDL Finance.OpenSymbology.PricingSourceDescriptions.NordLBNorddeutscheLandesbankLondon,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.NDM Finance.OpenSymbology.PricingSourceDescriptions.NYMEXDMESpreads,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NDSI Finance.OpenSymbology.PricingSourceDescriptions.ReserveBankofIndiaRealTime,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NDSO Finance.OpenSymbology.PricingSourceDescriptions.ReserveBankofIndiaOddLotMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NDSP Finance.OpenSymbology.PricingSourceDescriptions.NordeaStructuredBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NDSW Finance.OpenSymbology.PricingSourceDescriptions.RBIReserveBankofIndiaWhenIssuedMarket,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.NDX Finance.OpenSymbology.PricingSourceDescriptions.NationalCommodityAndDerivativesExchangeIndia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NEGO Finance.OpenSymbology.PricingSourceDescriptions.TaiwanOTCExhcnageNegotiatedMarketBondPrice,
  PricingSource CurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.NFX Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXFuturesExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NFXD Finance.OpenSymbology.PricingSourceDescriptions.NomuraMiddleEastAndNorthAfricaFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NFXL Finance.OpenSymbology.PricingSourceDescriptions.NomuraFXRates,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NG Finance.OpenSymbology.PricingSourceDescriptions.NordicGrowthMarket,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.NGIB Finance.OpenSymbology.PricingSourceDescriptions.NYSEGlobalIndexFeed,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NGYA Finance.OpenSymbology.PricingSourceDescriptions.NagoyaStockExchangeConvertibleBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NIBB Finance.OpenSymbology.PricingSourceDescriptions.NIBBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NIBK Finance.OpenSymbology.PricingSourceDescriptions.NIBBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NK Finance.OpenSymbology.PricingSourceDescriptions.NepalStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NL Finance.OpenSymbology.PricingSourceDescriptions.NigerianStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NLB Finance.OpenSymbology.PricingSourceDescriptions.NordLBNorddeutscheLandesbank,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.NLX Finance.OpenSymbology.PricingSourceDescriptions.NLXNASDAQLondonExchange,
  PricingSource CorporateGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NMDP Finance.OpenSymbology.PricingSourceDescriptions.NomuraInternationalLondonStructuredProducts,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.NMGH Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesJapanAgencyBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NMJB Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesJapanJGB,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NMOV Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesJapanFXOptionVolatilities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NMS Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecurities,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NMSI Finance.OpenSymbology.PricingSourceDescriptions.NomuraSingapore,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NO Finance.OpenSymbology.PricingSourceDescriptions.OsloStockExchangeAndNorwayComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NOLB Finance.OpenSymbology.PricingSourceDescriptions.NordLB,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NOLT Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesLatinAmericanFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NOMC Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesNYBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NOMM Finance.OpenSymbology.PricingSourceDescriptions.NomuraFixedIncomeSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NOMX Finance.OpenSymbology.PricingSourceDescriptions.NomuraInternationalLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NONY Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesNYUSTreasuryAndAgency,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NORD Finance.OpenSymbology.PricingSourceDescriptions.Nordea,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NOSJ Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesJapanStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NOSN Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesUSDStructuredNotes,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.NPE Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXCommodities,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.NPRI Finance.OpenSymbology.PricingSourceDescriptions.NICEPricingServicesPrice,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.NPSB Finance.OpenSymbology.PricingSourceDescriptions.NICEPricingServicesYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NQWC Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXCopenhagenStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NQWH Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXHelsinkiStructuredProducts,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NQWS Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXStockholmStructuredProducts,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NR Finance.OpenSymbology.PricingSourceDescriptions.NYSEArcaEurope,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NS Finance.OpenSymbology.PricingSourceDescriptions.NorwayOTC,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.NSE Finance.OpenSymbology.PricingSourceDescriptions.NationalStockExchangeofIndia,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.NSI Finance.OpenSymbology.PricingSourceDescriptions.NikkeiIndices,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.NT Finance.OpenSymbology.PricingSourceDescriptions.NetherlandsAntilles,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NTHK Finance.OpenSymbology.PricingSourceDescriptions.NittanCapitalAsia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NTNY Finance.OpenSymbology.PricingSourceDescriptions.NatixisNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NVCS Finance.OpenSymbology.PricingSourceDescriptions.BankofNovaScotiaGovernmentandCorporateBonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NW Finance.OpenSymbology.PricingSourceDescriptions.NamibianStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NWSS Finance.OpenSymbology.PricingSourceDescriptions.NomuraSecuritiesJapanCDO,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NXBK Finance.OpenSymbology.PricingSourceDescriptions.NatixisDepositRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NXCF Finance.OpenSymbology.PricingSourceDescriptions.NatixisAutoExecution,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NXEB Finance.OpenSymbology.PricingSourceDescriptions.NatixisEmergingMarketBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NXED Finance.OpenSymbology.PricingSourceDescriptions.NatixisEquityDerivatives,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NXFD Finance.OpenSymbology.PricingSourceDescriptions.NatixisFiduciaryRates,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.NXIC Finance.OpenSymbology.PricingSourceDescriptions.Natixis,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NXIT Finance.OpenSymbology.PricingSourceDescriptions.NatixisMoneyMarketFundRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NXON Finance.OpenSymbology.PricingSourceDescriptions.NatixisNewYork,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NXOP Finance.OpenSymbology.PricingSourceDescriptions.NatixisOptionVolatility,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.NYB Finance.OpenSymbology.PricingSourceDescriptions.NYBICEIntercontinentalExchangePitSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NYBK Finance.OpenSymbology.PricingSourceDescriptions.NykreditBankGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NYBM Finance.OpenSymbology.PricingSourceDescriptions.NYSEBondMatch,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.NYKR Finance.OpenSymbology.PricingSourceDescriptions.NykreditBank,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NYM Finance.OpenSymbology.PricingSourceDescriptions.NewYorkMercantileExchangePitSession,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.NZ Finance.OpenSymbology.PricingSourceDescriptions.NewZealandStockExchangeAndNewZealandComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.NZFF Finance.OpenSymbology.PricingSourceDescriptions.NewZealandFinancialMarketsAssociation,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.NZNG Finance.OpenSymbology.PricingSourceDescriptions.NewZealandFinancialMarketsAssociationBondFixings,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.NZX Finance.OpenSymbology.PricingSourceDescriptions.NewZealandStockExchangeDerivatives,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.OC Finance.OpenSymbology.PricingSourceDescriptions.OneChicago,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.OCBC Finance.OpenSymbology.PricingSourceDescriptions.OCBCOverseaChineseBankingCorp,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.OCBM Finance.OpenSymbology.PricingSourceDescriptions.OCBCBankMalaysiaBerhad,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.OCBO Finance.OpenSymbology.PricingSourceDescriptions.OCBCOverseaChineseBankingCorpFXOptionVolatilities,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.OCBT Finance.OpenSymbology.PricingSourceDescriptions.OCBCOverseaChineseBankingCorpFXOptionVolatilitiesTier2,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.OCKL Finance.OpenSymbology.PricingSourceDescriptions.OCBCOverseaChineseBankingCorpKualaLumpur,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ODE Finance.OpenSymbology.PricingSourceDescriptions.ODEOsakaDojimaCommodityExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.OM Finance.OpenSymbology.PricingSourceDescriptions.MuscatSecuritiesMarket,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.OMP Finance.OpenSymbology.PricingSourceDescriptions.IberianEnergyDerivativesExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.OMX Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.OPAL Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyOPALS,
  PricingSource CurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.OPRA Finance.OpenSymbology.PricingSourceDescriptions.OPRA,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.OSBC Finance.OpenSymbology.PricingSourceDescriptions.OCBCOverseaChineseBankCorp,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.OSE Finance.OpenSymbology.PricingSourceDescriptions.OsakaStockExchangeCurrencyFutures,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.OSEC Finance.OpenSymbology.PricingSourceDescriptions.OsakaSecuritiesExchangeCB,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.OSLA Finance.OpenSymbology.PricingSourceDescriptions.NordicABMAllTradesLevel1Data,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.OSLO Finance.OpenSymbology.PricingSourceDescriptions.NordicABMLevel1And2Data,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.OSLY Finance.OpenSymbology.PricingSourceDescriptions.NordicABMYield,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.OTCC Finance.OpenSymbology.PricingSourceDescriptions.BolsadeComerciodeSantiagodeChileOTCChileanPeso,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.OU Finance.OpenSymbology.PricingSourceDescriptions.PFTSStockExchangeOrderDriven,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PA Finance.OpenSymbology.PricingSourceDescriptions.PakistanComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PACT Finance.OpenSymbology.PricingSourceDescriptions.BTGPactualFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PARG Finance.OpenSymbology.PricingSourceDescriptions.BVPASABolsadeValoresyProductosdeAsuncionEndofDayPYG,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PARS Finance.OpenSymbology.PricingSourceDescriptions.BNPParibasConvertibleBonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PBBA Finance.OpenSymbology.PricingSourceDescriptions.DeutschePfandbriefbank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PBFS Finance.OpenSymbology.PricingSourceDescriptions.JefferiesBache,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PBFX Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonInformationFX,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.PCER Finance.OpenSymbology.PricingSourceDescriptions.CitigroupCitiTradingStrategies,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PCTF Finance.OpenSymbology.PricingSourceDescriptions.BTGPactualAutoExecution,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PDCS Finance.OpenSymbology.PricingSourceDescriptions.PhilippinesDealingAndExchangeCorpCorporateBoardSummary,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PDSB Finance.OpenSymbology.PricingSourceDescriptions.PhilippinesDealingAndExchangeCorpFixedIncomeBoardSummary,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PDSF Finance.OpenSymbology.PricingSourceDescriptions.PhilippinesDealingAndExchangeCorpBestBidFixing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PDSR Finance.OpenSymbology.PricingSourceDescriptions.PhilippinesDealingAndExchangeCorpMorningFixing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PDSS Finance.OpenSymbology.PricingSourceDescriptions.PhilippinesDealingAndExchangeCorpAfternoonFixing,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PE Finance.OpenSymbology.PricingSourceDescriptions.LimaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PFTS Finance.OpenSymbology.PricingSourceDescriptions.PFTSStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PION Finance.OpenSymbology.PricingSourceDescriptions.PioneerCorretoradeCambio,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PIPU Finance.OpenSymbology.PricingSourceDescriptions.BankIndonesia,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PK Finance.OpenSymbology.PricingSourceDescriptions.KarachiStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PKEO Finance.OpenSymbology.PricingSourceDescriptions.BankPekaoUnicreditGroup,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PL Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextLisbon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PLUS Finance.OpenSymbology.PricingSourceDescriptions.PLUSStockExchangePlc,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PM Finance.OpenSymbology.PricingSourceDescriptions.PhilippineStockExchange,
  PricingSource CommodityCorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PMI Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXStockholm,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSPortugal,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PN Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresyProductosdeAsuncion,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PNMA Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresdePanama,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.PNX Finance.OpenSymbology.PricingSourceDescriptions.Powernext,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.PO Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.POHB Finance.OpenSymbology.PricingSourceDescriptions.PohjolaBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PP Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresdePanama,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PQ Finance.OpenSymbology.PricingSourceDescriptions.OTCMarkets,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PREB Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonUSDInterestRateSwapsAndFRAs,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PRG Finance.OpenSymbology.PricingSourceDescriptions.PragueStockExchangeFutures,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PRUC Finance.OpenSymbology.PricingSourceDescriptions.Commerzbank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PRUD Finance.OpenSymbology.PricingSourceDescriptions.Commerzbank,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PRVA Finance.OpenSymbology.PricingSourceDescriptions.VALMERValuacionOperativayReferenciasdeMercadocontributedprice,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PS Finance.OpenSymbology.PricingSourceDescriptions.PalestineExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PSAN Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PSRB Finance.OpenSymbology.PricingSourceDescriptions.PostalSavingsBankofChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PTCN Finance.OpenSymbology.PricingSourceDescriptions.PingAnTradition,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.PUBK Finance.OpenSymbology.PricingSourceDescriptions.PublicBankBerhad,
  PricingSource CurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PW Finance.OpenSymbology.PricingSourceDescriptions.PolandCompositeWarsawStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PX Finance.OpenSymbology.PricingSourceDescriptions.PEXPrivateExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.PXE Finance.OpenSymbology.PricingSourceDescriptions.PowerExchangeCentralEurope,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PYDE Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonDealingRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.PYSA Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonSouthAfrica,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.PZ Finance.OpenSymbology.PricingSourceDescriptions.PLUSStockExchangePlc,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.QANB Finance.OpenSymbology.PricingSourceDescriptions.QatarNationalBank,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.QF Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.QD Finance.OpenSymbology.PricingSourceDescriptions.QatarExchange,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.QH Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.QITO Finance.OpenSymbology.PricingSourceDescriptions.BolsadeQuito,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.QM Finance.OpenSymbology.PricingSourceDescriptions.QuoteMTF,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.QNBQ Finance.OpenSymbology.PricingSourceDescriptions.QatarNationalBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.QSE Finance.OpenSymbology.PricingSourceDescriptions.QatarStockExchange,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.QT Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.QU Finance.OpenSymbology.PricingSourceDescriptions.PFTSStockExchangeQuoteDriven,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.QX Finance.OpenSymbology.PricingSourceDescriptions.BucharestStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RAAL Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenBankAlbania,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RABF Finance.OpenSymbology.PricingSourceDescriptions.RaboSecurities,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RABO Finance.OpenSymbology.PricingSourceDescriptions.RaboBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RABP Finance.OpenSymbology.PricingSourceDescriptions.RZBRaiffeisenZentralbankPoland,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RABS Finance.OpenSymbology.PricingSourceDescriptions.RabobankInternational,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RABX Finance.OpenSymbology.PricingSourceDescriptions.RabobankCredit,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RAIB Finance.OpenSymbology.PricingSourceDescriptions.RZBRaiffeisenZentralbankBucharest,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RAIF Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenSwitzerland,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBA Finance.OpenSymbology.PricingSourceDescriptions.ReserveBankofAustralia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBAG Finance.OpenSymbology.PricingSourceDescriptions.RBSUSAgencies,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBBG Finance.OpenSymbology.PricingSourceDescriptions.RZBRaiffeisenZentralbankBulgaria,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBBP Finance.OpenSymbology.PricingSourceDescriptions.RZBRaiffeisenZentralbankBulgarianFloatersAndEurobonds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBBR Finance.OpenSymbology.PricingSourceDescriptions.RaboBankBrazil,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBBS Finance.OpenSymbology.PricingSourceDescriptions.RZBRaiffeisenZentralbankBulgaria,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBC Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaDominion,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBCD Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanada,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBCG Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBCL Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaCapitalMarketsLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBCS Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaCapitalMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBEQ Finance.OpenSymbology.PricingSourceDescriptions.RBSEquityDerivatives,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBGG Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaCapitalMarketsUSTreasury,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBGV Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaCapitalMarketsEuropeanGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBHP Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaMultiProduct,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBHT Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaUSTreasuryRBHTPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBHU Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaUSTreasuryRBHUPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBHV Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaUSTreasuryRBHVPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBI3 Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenAustria,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBIF Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenBankInternational,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBIN Finance.OpenSymbology.PricingSourceDescriptions.ReserveBankofIndia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBJP Finance.OpenSymbology.PricingSourceDescriptions.RabobankTokyo,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBKL Finance.OpenSymbology.PricingSourceDescriptions.RBSMalaysia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBKZ Finance.OpenSymbology.PricingSourceDescriptions.RBSKazakhstan,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBLT Finance.OpenSymbology.PricingSourceDescriptions.RBSLatinAmericaInterestRateandFXDerivatives,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBND Finance.OpenSymbology.PricingSourceDescriptions.RobobankOffshoreNonDeliverableForward,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBNV Finance.OpenSymbology.PricingSourceDescriptions.RBSNVDepositRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBS Finance.OpenSymbology.PricingSourceDescriptions.RBSUSTreasuriesandAgencies,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBSA Finance.OpenSymbology.PricingSourceDescriptions.RBSLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBSF Finance.OpenSymbology.PricingSourceDescriptions.RBS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBSG Finance.OpenSymbology.PricingSourceDescriptions.RBSRoybalBankofScotlandFinancialMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBSJ Finance.OpenSymbology.PricingSourceDescriptions.RBSSecuritiesTokyo,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBSL Finance.OpenSymbology.PricingSourceDescriptions.RBSRoybalBankofScotland,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBSM Finance.OpenSymbology.PricingSourceDescriptions.RBSMarketplace,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBSQ Finance.OpenSymbology.PricingSourceDescriptions.RBSFiXSpot,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBSU Finance.OpenSymbology.PricingSourceDescriptions.RBSMarketplaceLatinAmerica,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBTH Finance.OpenSymbology.PricingSourceDescriptions.RBSThailand,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBTS Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaUSTreasury,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBVA Finance.OpenSymbology.PricingSourceDescriptions.RBSValuations,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RBXX Finance.OpenSymbology.PricingSourceDescriptions.RabobankLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RBZH Finance.OpenSymbology.PricingSourceDescriptions.RZBRaiffeisenZentralbankCroatia,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RC Finance.OpenSymbology.PricingSourceDescriptions.PragueStockExchangeRMSystem,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RCB Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenCentrobank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RCBC Finance.OpenSymbology.PricingSourceDescriptions.RizalCommercialBankingCorp,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RCZA Finance.OpenSymbology.PricingSourceDescriptions.RenaissanceBJMSecurities,
  PricingSource CommodityCurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RE Finance.OpenSymbology.PricingSourceDescriptions.BucharestStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RENA Finance.OpenSymbology.PricingSourceDescriptions.RenaissanceCapital,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RENF Finance.OpenSymbology.PricingSourceDescriptions.RenaissanceCapitalMoscow,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RENS Finance.OpenSymbology.PricingSourceDescriptions.Renascenca,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.REPK Finance.OpenSymbology.PricingSourceDescriptions.BankRepublicSocieteGeneraleGroup,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RF Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXFirstNorthIceland,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RFOP Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenBankFX,
  PricingSource CommodityCurrency Finance.OpenSymbology.PricingSourceAbbreviations.RFX Finance.OpenSymbology.PricingSourceDescriptions.RosarioFuturesExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.RGI Finance.OpenSymbology.PricingSourceDescriptions.RussellGlobalStyleIndices,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RHBB Finance.OpenSymbology.PricingSourceDescriptions.RHBBankBerhad,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RHBK Finance.OpenSymbology.PricingSourceDescriptions.RHBBankBerhadThailand,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RLB Finance.OpenSymbology.PricingSourceDescriptions.OberosterreichischeLandesbankLinz,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RLBN Finance.OpenSymbology.PricingSourceDescriptions.RZBRaiffeisenZentralbankFixedIncomePricing,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RM Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeAndRussiaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RMTN Finance.OpenSymbology.PricingSourceDescriptions.RBSMediumTermNotes,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RN Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeNegotiatedMarket,
  PricingSource CommodityCurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RO Finance.OpenSymbology.PricingSourceDescriptions.RomaniaComposite,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.ROBA Finance.OpenSymbology.PricingSourceDescriptions.Robeco,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RP Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeRepoMarket,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RQ Finance.OpenSymbology.PricingSourceDescriptions.RASDAQ,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RR Finance.OpenSymbology.PricingSourceDescriptions.RTSRussianTradingSystem,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RRBS Finance.OpenSymbology.PricingSourceDescriptions.RBSRomania,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RRWH Finance.OpenSymbology.PricingSourceDescriptions.RBSWholesaleMarket,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RSSH Finance.OpenSymbology.PricingSourceDescriptions.RBSChina,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.RTS Finance.OpenSymbology.PricingSourceDescriptions.RTSRussianTradingSystemDerivatives,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RTSM Finance.OpenSymbology.PricingSourceDescriptions.RTSRussianTradingSystemsMoney,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RU Finance.OpenSymbology.PricingSourceDescriptions.RTSRussianTradingSystemComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RURL Finance.OpenSymbology.PricingSourceDescriptions.CajaRuralCastellon,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.RUSL Finance.OpenSymbology.PricingSourceDescriptions.RussellIndices,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.RUSS Finance.OpenSymbology.PricingSourceDescriptions.RusselIndices,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.RW Finance.OpenSymbology.PricingSourceDescriptions.RwandaStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RX Finance.OpenSymbology.PricingSourceDescriptions.MICEXMoscowInterbankCurrencyExchangeMainMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RYAX Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaSpreads,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RYBN Finance.OpenSymbology.PricingSourceDescriptions.Riyadbank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.RYBX Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaCapitalMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RYOZ Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaAustralia,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RYSW Finance.OpenSymbology.PricingSourceDescriptions.RBCRoyalBankofCanadaCapitalMarketsIRSSwapPricing,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.RZ Finance.OpenSymbology.PricingSourceDescriptions.SIBEXEquityMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.RZBB Finance.OpenSymbology.PricingSourceDescriptions.RaiffeisenBank,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.S1 Finance.OpenSymbology.PricingSourceDescriptions.SigmaX,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.S2 Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SA Finance.OpenSymbology.PricingSourceDescriptions.ValenciaStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SACM Finance.OpenSymbology.PricingSourceDescriptions.SouthAfricanCapitalMarketBrokers,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.SAFC Finance.OpenSymbology.PricingSourceDescriptions.SouthAfricanFuturesExchange,
  PricingSource CurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SAFE Finance.OpenSymbology.PricingSourceDescriptions.JohannesburgStockExchangeDerivatives,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.SAFM Finance.OpenSymbology.PricingSourceDescriptions.SouthAfricanFuturesExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SAM1 Finance.OpenSymbology.PricingSourceDescriptions.SIACSecuritiesIndustryAutomationCorpAMEX1,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SANY Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SASE Finance.OpenSymbology.PricingSourceDescriptions.SarajevoStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SB Finance.OpenSymbology.PricingSourceDescriptions.BarcelonaStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBAF Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankSouthAfrica,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SBB Finance.OpenSymbology.PricingSourceDescriptions.SaudiBritishBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBBK Finance.OpenSymbology.PricingSourceDescriptions.SaudiBritishBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBBZ Finance.OpenSymbology.PricingSourceDescriptions.StandardBankBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SBCH Finance.OpenSymbology.PricingSourceDescriptions.ScotiaBankChile,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SBCR Finance.OpenSymbology.PricingSourceDescriptions.ScotiaBankCostaRica,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBCZ Finance.OpenSymbology.PricingSourceDescriptions.UBSZurich,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBDZ Finance.OpenSymbology.PricingSourceDescriptions.UBSZurich,
  PricingSource CorporateCurrencyGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.SBLL Finance.OpenSymbology.PricingSourceDescriptions.StandardBankLondon,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBNW Finance.OpenSymbology.PricingSourceDescriptions.StandardBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBRA Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankBrazil,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBSA Finance.OpenSymbology.PricingSourceDescriptions.StandardBankSouthAfrica,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SBVN Finance.OpenSymbology.PricingSourceDescriptions.StateBankofVietnam,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SBVZ Finance.OpenSymbology.PricingSourceDescriptions.UBSZurich,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCAG Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalUSAgency,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCAX Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankAsiaFXRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCB Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankHongKong,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCBK Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankJakarta,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCBM Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankMalaysia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCBS Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankShanghai,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCBZ Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCCH Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankChina,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCFB Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredFirstBankKorea,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCFG Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankSingapore,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCFI Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCFX Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredForeignExchangeAutoExecution,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCGV Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalNYUSTreasury,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCHB Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankMumbai,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCHF Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredFX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCHK Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankHongKong,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCHN Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCID Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredIndonesia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCIP Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalCanadianGovernmentBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCLB Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankDubai,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCLD Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankDubai,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCML Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankPhilippines,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCMP Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankManila,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCOP Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalPeru,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCQQ Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankQatar,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCSS Finance.OpenSymbology.PricingSourceDescriptions.ScotiaCapitalCADForwardRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCTH Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankThai,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCTL Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankThai,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCTP Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankTaiwan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SCTW Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankTaiwan,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SCVN Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankVietnam,
  PricingSource EquityFutures Finance.OpenSymbology.PricingSourceAbbreviations.SD Finance.OpenSymbology.PricingSourceDescriptions.SibiuFinancialandCommodityExchangeEquityfutures,
  PricingSource EquityCommonStocks Finance.OpenSymbology.PricingSourceAbbreviations.SD Finance.OpenSymbology.PricingSourceDescriptions.SwazilandStockExchangeCommonStocks,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SDBK Finance.OpenSymbology.PricingSourceDescriptions.ShenzhenDevelopmentBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SE Finance.OpenSymbology.PricingSourceDescriptions.SIXSwissExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SEB Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBankenETradeable,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SEBF Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBanken,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SEBO Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBankenMerchantBankingOslo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SEBP Finance.OpenSymbology.PricingSourceDescriptions.SEB,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.SEBS Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBankenMerchantBanking,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SEBT Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBankenMerchantBankingCorporates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SEBX Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBankenLondon,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.SEBZ Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBankenStockholmStructuredProducts,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SECB Finance.OpenSymbology.PricingSourceDescriptions.SecurityBankPhilippines,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SECP Finance.OpenSymbology.PricingSourceDescriptions.SecurityBankPhilippines,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SENC Finance.OpenSymbology.PricingSourceDescriptions.SistemaElectronicodeNegociacionColombiaPrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SENF Finance.OpenSymbology.PricingSourceDescriptions.SENAFSistemaElectronicodeNegociaciondeActivosFinancieros,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SENY Finance.OpenSymbology.PricingSourceDescriptions.SistemaElectronicodeNegociacionColombiaYield,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.SETA Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderNYAutoExecution,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SETC Finance.OpenSymbology.PricingSourceDescriptions.SETFXSistemaElectronicodeTransacciondeMonedaExtranjeraCombined,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SETF Finance.OpenSymbology.PricingSourceDescriptions.SETFXSistemaElectronicodeTransacciondeMonedaExtranjeraSpotMarket,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SETN Finance.OpenSymbology.PricingSourceDescriptions.SETFXSistemaElectronicodeTransacciondeMonedaExtranjeraNextDayMarket,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SF Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXFirstNorthStockholm,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SFE Finance.OpenSymbology.PricingSourceDescriptions.ASXTrade24PitSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SFID Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderFrankfurtFiduciaryDeposits,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SG Finance.OpenSymbology.PricingSourceDescriptions.BelgradeStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SGBZ Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleBrazil,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SGCR Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleCorporates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SGDP Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleConvertibles,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SGEL Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleEmergingMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SGEN Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleGroup,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SGIC Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleIndicativePrices,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SGID Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleInterestRateDerivatives,
  PricingSource CorporateCurrencyGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.SGIN Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleIndia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SGMA Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleMorocco,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SGOP Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleFXOptionVolatilities,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.SGSP Finance.OpenSymbology.PricingSourceDescriptions.SocieteGenerale,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SGTP Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleTaipeiBranch,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SGTS Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleTreasuries,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SGUT Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleUSTreasuriesandAgencies,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SGX Finance.OpenSymbology.PricingSourceDescriptions.SGXSingaporeStockExchangePitSession,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SHBR Finance.OpenSymbology.PricingSourceDescriptions.SaudiHollandiBank,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.SHF Finance.OpenSymbology.PricingSourceDescriptions.SHFEShanghaiFuturesExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SHFI Finance.OpenSymbology.PricingSourceDescriptions.ShanghaiStockExchangeFixedIncomePlatform,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SHFY Finance.OpenSymbology.PricingSourceDescriptions.ShanghaiStockExchangeFixedIncomePlatform,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SHOR Finance.OpenSymbology.PricingSourceDescriptions.ShorcanBrokers,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SI Finance.OpenSymbology.PricingSourceDescriptions.SIMVSE,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.SIAC Finance.OpenSymbology.PricingSourceDescriptions.SecuritiesIndustryAutomationCorporation,
  PricingSource CommodityCurrencyEquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SIB Finance.OpenSymbology.PricingSourceDescriptions.SibiuStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SINV Finance.OpenSymbology.PricingSourceDescriptions.BancoSantanderMexcio,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SJ Finance.OpenSymbology.PricingSourceDescriptions.JohannesburgStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SK Finance.OpenSymbology.PricingSourceDescriptions.BratislavaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SKOM Finance.OpenSymbology.PricingSourceDescriptions.SEBSkandinaviskaEnskildaBankenMerchantBankingKommuninvestBonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SL Finance.OpenSymbology.PricingSourceDescriptions.ColomboStockExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SM Finance.OpenSymbology.PricingSourceDescriptions.SpainComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SMBS Finance.OpenSymbology.PricingSourceDescriptions.SeoulMoneyBrokerageServicesBidAskforDealers,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.SME Finance.OpenSymbology.PricingSourceDescriptions.SingaporeMercantileExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SMKT Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonSwapMarker,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SMTH Finance.OpenSymbology.PricingSourceDescriptions.SumitomoMitsuiBankingCorporationBangkok,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SMTS Finance.OpenSymbology.PricingSourceDescriptions.MTSSpain,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SN Finance.OpenSymbology.PricingSourceDescriptions.MadridStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SNCT Finance.OpenSymbology.PricingSourceDescriptions.StifelNicolausCompanyRetail,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.SNET Finance.OpenSymbology.PricingSourceDescriptions.SNetworkGlobalIndexes,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SNEU Finance.OpenSymbology.PricingSourceDescriptions.StifelNicolausEurope,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SNFY Finance.OpenSymbology.PricingSourceDescriptions.SENAFSistemaElectronicodeNegociaciondeActivosFinancierosYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SNS Finance.OpenSymbology.PricingSourceDescriptions.SNSBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SNY1 Finance.OpenSymbology.PricingSourceDescriptions.NYSENewYorkStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SO Finance.OpenSymbology.PricingSourceDescriptions.BilbaoStockExchange,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SOCE Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleWarsaw,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SOCW Finance.OpenSymbology.PricingSourceDescriptions.SocieteGeneraleWarsawSpots,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SP Finance.OpenSymbology.PricingSourceDescriptions.SingaporeExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SPDB Finance.OpenSymbology.PricingSourceDescriptions.ShanghaiPudongDevelopmentBank,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.SPGC Finance.OpenSymbology.PricingSourceDescriptions.StandardAndPoors,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.SPI Finance.OpenSymbology.PricingSourceDescriptions.SAndPIndices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SPRI Finance.OpenSymbology.PricingSourceDescriptions.INGAmsterdam,
  PricingSource Mortgage Finance.OpenSymbology.PricingSourceAbbreviations.SPS Finance.OpenSymbology.PricingSourceDescriptions.StreetSoftware,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.SPX Finance.OpenSymbology.PricingSourceDescriptions.StPetersburgInternationalMercantileExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SQ Finance.OpenSymbology.PricingSourceDescriptions.BarcelonaStockExchangeContinuousMarket,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SR Finance.OpenSymbology.PricingSourceDescriptions.BerneExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SRIB Finance.OpenSymbology.PricingSourceDescriptions.SEBMerchantBankingSweden,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SS Finance.OpenSymbology.PricingSourceDescriptions.SwedenCompositeNASDAQOMXStockholm,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.SSBM Finance.OpenSymbology.PricingSourceDescriptions.CitigroupLondon,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.SSE Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXNordicExchangeStockholm,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SSEI Finance.OpenSymbology.PricingSourceDescriptions.IndonesiaStockExchangePrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SSEY Finance.OpenSymbology.PricingSourceDescriptions.IndonesiaStockExchangeYield,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SSFX Finance.OpenSymbology.PricingSourceDescriptions.StateStreet,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SSMB Finance.OpenSymbology.PricingSourceDescriptions.CitigroupNewYorkFixedIncome,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.STCH Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredBankPakistan,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.STCK Finance.OpenSymbology.PricingSourceDescriptions.StockholmStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.STFX Finance.OpenSymbology.PricingSourceDescriptions.StateStreetBank,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.STSL Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredSriLanka,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SU Finance.OpenSymbology.PricingSourceDescriptions.SierraLeoneStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SUBP Finance.OpenSymbology.PricingSourceDescriptions.SuperintendenciadeBancaSegurosyAFP,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SV Finance.OpenSymbology.PricingSourceDescriptions.LjubljanaStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SVEN Finance.OpenSymbology.PricingSourceDescriptions.SvenskaHandelsbanken,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SW Finance.OpenSymbology.PricingSourceDescriptions.SwitzerlandComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SWEA Finance.OpenSymbology.PricingSourceDescriptions.SwissExchangeAll,
  PricingSource CurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.SWXC Finance.OpenSymbology.PricingSourceDescriptions.SIXSwissExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.SWXI Finance.OpenSymbology.PricingSourceDescriptions.SIXSwissIndices,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SX Finance.OpenSymbology.PricingSourceDescriptions.ScoachSwitzerland,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SY Finance.OpenSymbology.PricingSourceDescriptions.DamascusSecuritiesExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SYDB Finance.OpenSymbology.PricingSourceDescriptions.SydbankFiduciaryDeposits,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.SYDF Finance.OpenSymbology.PricingSourceDescriptions.SydbankCurrencyForwards,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SYDG Finance.OpenSymbology.PricingSourceDescriptions.Sydbank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.SYDI Finance.OpenSymbology.PricingSourceDescriptions.Sydbank,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.SYNF Finance.OpenSymbology.PricingSourceDescriptions.SynesisFinanceSA,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.SZ Finance.OpenSymbology.PricingSourceDescriptions.SeychellesSecuritiesExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TA Finance.OpenSymbology.PricingSourceDescriptions.AlphaTradingSystems,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TADW Finance.OpenSymbology.PricingSourceDescriptions.TadawulSaudiStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TAKB Finance.OpenSymbology.PricingSourceDescriptions.Takarekbank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TAS Finance.OpenSymbology.PricingSourceDescriptions.TassWertpapierhandelsbank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TATB Finance.OpenSymbology.PricingSourceDescriptions.TatraBankaAS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TATR Finance.OpenSymbology.PricingSourceDescriptions.TatraBankaASGovernmentBonds,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TB Finance.OpenSymbology.PricingSourceDescriptions.StockExchangeofThailand,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TBDC Finance.OpenSymbology.PricingSourceDescriptions.ThaiBondMarketAssociationIndicativeData,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TBDE Finance.OpenSymbology.PricingSourceDescriptions.ThaiBondMarketAssociationLastExecutedYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TBMD Finance.OpenSymbology.PricingSourceDescriptions.ThaiBondMarketAssociationDelayedMarketYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TBML Finance.OpenSymbology.PricingSourceDescriptions.ThaiBondMarketAssociationLastExercisePrice,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TBMR Finance.OpenSymbology.PricingSourceDescriptions.ThaiBondMarketAssociationReferenceYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TBMW Finance.OpenSymbology.PricingSourceDescriptions.ThaiBondMarketAssociationWeightedAveragePrice,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.TC Finance.OpenSymbology.PricingSourceDescriptions.TurksandCaicosIslandsComposite,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TCM Finance.OpenSymbology.PricingSourceDescriptions.TCMTokyoCommodityExchangePitSession,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TDAX Finance.OpenSymbology.PricingSourceDescriptions.TDSecuritiesNY,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TDAY Finance.OpenSymbology.PricingSourceDescriptions.TDSecuritiesIndicativeAgencyOfferings,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TDB Finance.OpenSymbology.PricingSourceDescriptions.TDSecuritiesEletronicTrading,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TDCA Finance.OpenSymbology.PricingSourceDescriptions.TDSecuritiesCanada,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TDCO Finance.OpenSymbology.PricingSourceDescriptions.TraditionBogota,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TDIJ Finance.OpenSymbology.PricingSourceDescriptions.TDSecuritiesTokyo,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TDPX Finance.OpenSymbology.PricingSourceDescriptions.TDSecurities,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TE Finance.OpenSymbology.PricingSourceDescriptions.EuroTLX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TEBD Finance.OpenSymbology.PricingSourceDescriptions.TurkEkonomiBankasiAS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TEBX Finance.OpenSymbology.PricingSourceDescriptions.TurkEkonomiBankasiAS,
  PricingSource CommodityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TEF Finance.OpenSymbology.PricingSourceDescriptions.ThailandFuturesExchangePitSession,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TFIC Finance.OpenSymbology.PricingSourceDescriptions.TFSICAPFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TFIN Finance.OpenSymbology.PricingSourceDescriptions.TraditionCredit,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TFSP Finance.OpenSymbology.PricingSourceDescriptions.TraditionFinancialServices,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TFST Finance.OpenSymbology.PricingSourceDescriptions.TraditionFinancialServiciesTelAviv,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TFUB Finance.OpenSymbology.PricingSourceDescriptions.TaipeiFubonBankDepositRates,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.TFX Finance.OpenSymbology.PricingSourceDescriptions.TokyoFinancialExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TG Finance.OpenSymbology.PricingSourceDescriptions.OmegaATS,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TH Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBorseTradegate,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.THAN Finance.OpenSymbology.PricingSourceDescriptions.ThanachartBankPublicCompanyLtd,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TI Finance.OpenSymbology.PricingSourceDescriptions.IstanbulStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TING Finance.OpenSymbology.PricingSourceDescriptions.INGTurkey,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TJ Finance.OpenSymbology.PricingSourceDescriptions.TMXSelect,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.TK Finance.OpenSymbology.PricingSourceDescriptions.Liquidnet,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.TKD Finance.OpenSymbology.PricingSourceDescriptions.TURKDEXTurkishDerivativesExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TKF Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebon,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TKPR Finance.OpenSymbology.PricingSourceDescriptions.TotanICAPPro,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TKYO Finance.OpenSymbology.PricingSourceDescriptions.BancodeTokyoMitsubishiUFJBrasilSA,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.TL Finance.OpenSymbology.PricingSourceDescriptions.GibraltarComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TMAF Finance.OpenSymbology.PricingSourceDescriptions.TreasuryMarketsAssociationFixing,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TMBB Finance.OpenSymbology.PricingSourceDescriptions.TMBBankPCL,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TMBK Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJThailandTHBTelegraphicTransferRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TMBT Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJThailandTHBSpotForwardandInterbankDepositRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TMIX Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJ,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TMJK Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJJakarta,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TMKR Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonTreasuryMarker,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TMUH Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJHK,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TMUQ Finance.OpenSymbology.PricingSourceDescriptions.BankofTokyoMitsubishiUFJ,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TN Finance.OpenSymbology.PricingSourceDescriptions.AlphaVenture,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TOKX Finance.OpenSymbology.PricingSourceDescriptions.TheTokyoTanshiCo,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TOTC Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketBondLast5MinsTradePriceAverage,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TOTL Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketBondLastTradePrice,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TP Finance.OpenSymbology.PricingSourceDescriptions.TrinidadandTobagoStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPB Finance.OpenSymbology.PricingSourceDescriptions.MarshallsBahrainMoneyMarketsForwards,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPBM Finance.OpenSymbology.PricingSourceDescriptions.MarshallsBahrainMoneyMarketsDeposits,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TPFB Finance.OpenSymbology.PricingSourceDescriptions.TullettFFT,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TPFI Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonFixedIncome,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPFT Finance.OpenSymbology.PricingSourceDescriptions.TaipeiForexTrade,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPFX Finance.OpenSymbology.PricingSourceDescriptions.TaipeiForexBidandAsk,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPMM Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonMoneyMarkets,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPOV Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonFXOVolatility,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPSC Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonSITICOChina,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPSF Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonGlobalForeignExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPSM Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonSITICOChinaCNYMoneyMarketRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TPVO Finance.OpenSymbology.PricingSourceDescriptions.TullettPrebonVolatility,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TQ Finance.OpenSymbology.PricingSourceDescriptions.Turquoise,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TR Finance.OpenSymbology.PricingSourceDescriptions.TriActMATCHNowToronto,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRAC Finance.OpenSymbology.PricingSourceDescriptions.FINRATraceBondTradeDisseminationService,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRAS Finance.OpenSymbology.PricingSourceDescriptions.TraditionSwitzerland,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRBI Finance.OpenSymbology.PricingSourceDescriptions.RBSUKGiltsAndCorporates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRBX Finance.OpenSymbology.PricingSourceDescriptions.RBSEuroCorporates,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRCH Finance.OpenSymbology.PricingSourceDescriptions.TraditionChile,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRDG Finance.OpenSymbology.PricingSourceDescriptions.TradeGate,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TREM Finance.OpenSymbology.PricingSourceDescriptions.TraditionUKIndicativePriceforEmergingMarketBonds,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRHK Finance.OpenSymbology.PricingSourceDescriptions.TraditionAsiaLtd,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRLU Finance.OpenSymbology.PricingSourceDescriptions.TraditionLuxembourg,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRNK Finance.OpenSymbology.PricingSourceDescriptions.HSBCTrinkaus,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRPH Finance.OpenSymbology.PricingSourceDescriptions.TraditionFinancialServicesPhilippines,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TRPU Finance.OpenSymbology.PricingSourceDescriptions.TraditionUK,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRSA Finance.OpenSymbology.PricingSourceDescriptions.TraditionSouthAfrica,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TRSG Finance.OpenSymbology.PricingSourceDescriptions.TraditionSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRSP Finance.OpenSymbology.PricingSourceDescriptions.TraditionStructuredProducts,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TRSU Finance.OpenSymbology.PricingSourceDescriptions.TraditionUKSubscriptionData,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TRUK Finance.OpenSymbology.PricingSourceDescriptions.TraditionUK,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TSB Finance.OpenSymbology.PricingSourceDescriptions.LloydsTSBDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TSBI Finance.OpenSymbology.PricingSourceDescriptions.LloydsTSBFXOptionsVolatility,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TSX Finance.OpenSymbology.PricingSourceDescriptions.TorontoStockExchangeIndex,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TT Finance.OpenSymbology.PricingSourceDescriptions.TaiwanCompositeTaiwanStockExchangeGreTaiSecuritiesMarket,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.TTFX Finance.OpenSymbology.PricingSourceDescriptions.TotanICAPMarkets,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TU Finance.OpenSymbology.PricingSourceDescriptions.TunisStockExchangeAndTunisiaComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TUNE Finance.OpenSymbology.PricingSourceDescriptions.AndimaTunnelPrices,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.TUSA Finance.OpenSymbology.PricingSourceDescriptions.MICROmegaSecurities,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TV Finance.OpenSymbology.PricingSourceDescriptions.TriActMATCHNowVenture,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TW Finance.OpenSymbology.PricingSourceDescriptions.InstinetCanadaCross,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TX Finance.OpenSymbology.PricingSourceDescriptions.ChiXCanada,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.TZ Finance.OpenSymbology.PricingSourceDescriptions.DaresSalaamStockExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UA Finance.OpenSymbology.PricingSourceDescriptions.NYSEMKT,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UAEI Finance.OpenSymbology.PricingSourceDescriptions.HSBCMiddleEast,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UB Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXBXformerlyBostonStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBAP Finance.OpenSymbology.PricingSourceDescriptions.UBSAsia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UBCB Finance.OpenSymbology.PricingSourceDescriptions.UlaanbatarCityBankMarketSectorCurrency,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBCH Finance.OpenSymbology.PricingSourceDescriptions.UBSInvestmentBank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBEM Finance.OpenSymbology.PricingSourceDescriptions.UBSEmergingMarkets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBHK Finance.OpenSymbology.PricingSourceDescriptions.UBSHongKong,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBIL Finance.OpenSymbology.PricingSourceDescriptions.UBSLondonInflationPricing,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBIN Finance.OpenSymbology.PricingSourceDescriptions.UBSSecuritiesIndiaPrivateLtd,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBMX Finance.OpenSymbology.PricingSourceDescriptions.HVBMilanBranchUnicreditGroup,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.UBS Finance.OpenSymbology.PricingSourceDescriptions.UBSInvestmentBank,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBSB Finance.OpenSymbology.PricingSourceDescriptions.UBSAustraliaAutoExecutionBBT,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBSC Finance.OpenSymbology.PricingSourceDescriptions.UBSAGRussianBonds,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBSD Finance.OpenSymbology.PricingSourceDescriptions.UBSInvestmentBankAustralia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBSF Finance.OpenSymbology.PricingSourceDescriptions.UBSFrankfurt,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UBSM Finance.OpenSymbology.PricingSourceDescriptions.UBSSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBSN Finance.OpenSymbology.PricingSourceDescriptions.UBSUSAgencyBondPrice,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UBSR Finance.OpenSymbology.PricingSourceDescriptions.UBSIndia,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBSR Finance.OpenSymbology.PricingSourceDescriptions.UBSFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBST Finance.OpenSymbology.PricingSourceDescriptions.UBSTreasuries,
  PricingSource CorporateGovernmentMortgagePreferred Finance.OpenSymbology.PricingSourceAbbreviations.UBSX Finance.OpenSymbology.PricingSourceDescriptions.UBSInvestmentBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UBSZ Finance.OpenSymbology.PricingSourceDescriptions.UBSInvestmentBankZurich,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UC Finance.OpenSymbology.PricingSourceDescriptions.NSXNationalStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UCBB Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBulbank,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UCRO Finance.OpenSymbology.PricingSourceDescriptions.UniCreditTiriacBank,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UD Finance.OpenSymbology.PricingSourceDescriptions.FINRAAlternativeDisplayFacility,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UE Finance.OpenSymbology.PricingSourceDescriptions.NASDAQInternational,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UEUG Finance.OpenSymbology.PricingSourceDescriptions.UBSEuropeanGovernmentBonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UF Finance.OpenSymbology.PricingSourceDescriptions.BATSTradingUS,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UFID Finance.OpenSymbology.PricingSourceDescriptions.UniCreditSpALondonBranch,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UG Finance.OpenSymbology.PricingSourceDescriptions.UgandaSecuritiesExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UH Finance.OpenSymbology.PricingSourceDescriptions.UnitedArabEmiratesComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UIFX Finance.OpenSymbology.PricingSourceDescriptions.UBMUniCreditBancaMobiliareMilan,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UJ Finance.OpenSymbology.PricingSourceDescriptions.NASDAQTradeReportingFacility,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UK Finance.OpenSymbology.PricingSourceDescriptions.UkrainianExchange,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.UKIX Finance.OpenSymbology.PricingSourceDescriptions.FTSE7dayindices,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.UKR Finance.OpenSymbology.PricingSourceDescriptions.RTSUkrainianExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UKRB Finance.OpenSymbology.PricingSourceDescriptions.LondonStockExchangeORB,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UKRN Finance.OpenSymbology.PricingSourceDescriptions.UkrainianExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UL Finance.OpenSymbology.PricingSourceDescriptions.InternationaSecuritiesExchange,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UM Finance.OpenSymbology.PricingSourceDescriptions.ChicagoStockExchange,
  PricingSource EquityOptionsOnly Finance.OpenSymbology.PricingSourceAbbreviations.UM Finance.OpenSymbology.PricingSourceDescriptions.MiamiInternational,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UN Finance.OpenSymbology.PricingSourceDescriptions.NYSENewYorkStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UNCR Finance.OpenSymbology.PricingSourceDescriptions.UniCreditBankIreland,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UNPK Finance.OpenSymbology.PricingSourceDescriptions.UnitedBankKarachi,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UO Finance.OpenSymbology.PricingSourceDescriptions.CBOEChicagoBoardOptionsExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOB Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankSingaporeSGDSpot,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBA Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankSingaporeG7CurrenciesFXOptionVolatilities,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBB Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankMalaysiaTier2,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBF Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankSingaporeFXOptionVolatility,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBG Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankSingaporeTier2,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBL Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankKorea,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBM Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankMalaysia,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBN Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankIndonesia,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UOBS Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankSingapore,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBT Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankThailand,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.UOBV Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankVietnam,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UOBX Finance.OpenSymbology.PricingSourceDescriptions.UnitedOverseasBankSingaporeSGDCorporateBonds,
  PricingSource CorporateEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UP Finance.OpenSymbology.PricingSourceDescriptions.NewYorkStockExchangeArca,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UPIN Finance.OpenSymbology.PricingSourceDescriptions.UBSPriceImprovementNetworkFixedIncome,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UQ Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXGlobalMarket,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UR Finance.OpenSymbology.PricingSourceDescriptions.NASDAQCapitalMarket,
  PricingSource CorporateCurrencyEquityGovernmentIndexPreferred Finance.OpenSymbology.PricingSourceAbbreviations.US Finance.OpenSymbology.PricingSourceDescriptions.USComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.USE Finance.OpenSymbology.PricingSourceDescriptions.UnitedStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UT Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXInterMarket,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UTIB Finance.OpenSymbology.PricingSourceDescriptions.AxisBankMumbai,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UU Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXOTCBulletinBoard,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UV Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UW Finance.OpenSymbology.PricingSourceDescriptions.NASDAQGlobalSelectMarket,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UX Finance.OpenSymbology.PricingSourceDescriptions.NASDAQOMXPSXformerlyPhiladelphiaStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UY Finance.OpenSymbology.PricingSourceDescriptions.BolsadeValoresdeMontevideo,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.UZ Finance.OpenSymbology.PricingSourceDescriptions.UkraineCompositePFTSStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.UZHO Finance.OpenSymbology.PricingSourceDescriptions.MizuhoUATRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.VALP Finance.OpenSymbology.PricingSourceDescriptions.VALMERValuacionOperativayReferenciasdeMercadoPriceviafeed,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.VALY Finance.OpenSymbology.PricingSourceDescriptions.VALMERValuacionOperativayReferenciasdeMercadoYieldviafeed,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VB Finance.OpenSymbology.PricingSourceDescriptions.BolsaBolivianadeValores,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.VBCZ Finance.OpenSymbology.PricingSourceDescriptions.VolksbankCZAS,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.VBLT Finance.OpenSymbology.PricingSourceDescriptions.SEBBankasLithuania,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VC Finance.OpenSymbology.PricingSourceDescriptions.VenezuelaComposite,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.VFIX Finance.OpenSymbology.PricingSourceDescriptions.VolbrokerFixing,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VH Finance.OpenSymbology.PricingSourceDescriptions.HanoiStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VI Finance.OpenSymbology.PricingSourceDescriptions.BritishVirginIslands,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.VISB Finance.OpenSymbology.PricingSourceDescriptions.INGVysyaBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VJ Finance.OpenSymbology.PricingSourceDescriptions.EDGAExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VK Finance.OpenSymbology.PricingSourceDescriptions.EDGXExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VM Finance.OpenSymbology.PricingSourceDescriptions.HochiminhStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VN Finance.OpenSymbology.PricingSourceDescriptions.VietnamComposite,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.VNBF Finance.OpenSymbology.PricingSourceDescriptions.VietnamBondMarketAssociation,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.VONT Finance.OpenSymbology.PricingSourceDescriptions.BankVontobel,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VR Finance.OpenSymbology.PricingSourceDescriptions.CapeVerdeStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VS Finance.OpenSymbology.PricingSourceDescriptions.CaracasStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VU Finance.OpenSymbology.PricingSourceDescriptions.HanoiUPCoM,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VX Finance.OpenSymbology.PricingSourceDescriptions.SIXSwissExchangeEurope,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.VY Finance.OpenSymbology.PricingSourceDescriptions.BATSYExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.VYSA Finance.OpenSymbology.PricingSourceDescriptions.INGVysyaIndiaFXRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WACO Finance.OpenSymbology.PricingSourceDescriptions.Wachovia,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WBCA Finance.OpenSymbology.PricingSourceDescriptions.WestpacBankingCorp,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WBCP Finance.OpenSymbology.PricingSourceDescriptions.WellsFagroSecuritiesBondsAndPreferreds,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WBFX Finance.OpenSymbology.PricingSourceDescriptions.WestpacInstutionalBank,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WBFZ Finance.OpenSymbology.PricingSourceDescriptions.Westpac,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.WCE Finance.OpenSymbology.PricingSourceDescriptions.ICEIntercontinentalExchangeFuturesCanada,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WDAS Finance.OpenSymbology.PricingSourceDescriptions.UBSSingapore,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WDM Finance.OpenSymbology.PricingSourceDescriptions.NationalStockExchangeofIndiaFixedIncomeWholesaleMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WDRJ Finance.OpenSymbology.PricingSourceDescriptions.UBSJapan,
  PricingSource CorporateGovernmentIndexPreferredMortgage Finance.OpenSymbology.PricingSourceAbbreviations.WDRL Finance.OpenSymbology.PricingSourceDescriptions.UBSLondon,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WFSE Finance.OpenSymbology.PricingSourceDescriptions.WellsFargoSecurities,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WGD Finance.OpenSymbology.PricingSourceDescriptions.CIBCWorldMarketsCanadaGovts,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WGS Finance.OpenSymbology.PricingSourceDescriptions.CIBCWorldMarketsFX,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WGSW Finance.OpenSymbology.PricingSourceDescriptions.CIBCWorldMarketsFixedIncome,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WLBD Finance.OpenSymbology.PricingSourceDescriptions.WestLB,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WLBO Finance.OpenSymbology.PricingSourceDescriptions.WestLBAGDepositRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WMCD Finance.OpenSymbology.PricingSourceDescriptions.TheWMCompanySpotClosingRateswithouthistory,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WMCF Finance.OpenSymbology.PricingSourceDescriptions.TheWMCompanyForwardClosingRateswithouthistory,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WMCO Finance.OpenSymbology.PricingSourceDescriptions.TheWMCompanySpotClosingRateswithhistory,
  PricingSource CorporateCurrencyGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WMCZ Finance.OpenSymbology.PricingSourceDescriptions.WallichAndMatthes,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WMIF Finance.OpenSymbology.PricingSourceDescriptions.TheWMCompanyForwardIntradayRateswithhistory,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WMIN Finance.OpenSymbology.PricingSourceDescriptions.WMCompanyIntradayNDFRates,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WMIS Finance.OpenSymbology.PricingSourceDescriptions.TheWMCompanySpotIntradayRateswithhistory,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.WMND Finance.OpenSymbology.PricingSourceDescriptions.WMCompanyClosingNDFRates,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WMTS Finance.OpenSymbology.PricingSourceDescriptions.WarsawStockExchangeMTSPoland,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WOTC Finance.OpenSymbology.PricingSourceDescriptions.GreTaiSecuritiesMarketBondVolumeWeightedAverageYield,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WPAC Finance.OpenSymbology.PricingSourceDescriptions.WestpaceTrading,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WSE Finance.OpenSymbology.PricingSourceDescriptions.WarsawStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.WSTO Finance.OpenSymbology.PricingSourceDescriptions.WellsFargoSecuritiesTreasuries,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XA Finance.OpenSymbology.PricingSourceDescriptions.ViennaStockExchangeOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XB Finance.OpenSymbology.PricingSourceDescriptions.MarkitBOAT,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XC Finance.OpenSymbology.PricingSourceDescriptions.ChiXOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XD Finance.OpenSymbology.PricingSourceDescriptions.DeutscheBorseOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XE Finance.OpenSymbology.PricingSourceDescriptions.NYSEEuronextOTC,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.XETB Finance.OpenSymbology.PricingSourceDescriptions.XetraBonds,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XF Finance.OpenSymbology.PricingSourceDescriptions.IrishStockExchangeOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XG Finance.OpenSymbology.PricingSourceDescriptions.NordicGrowthMarketOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XH Finance.OpenSymbology.PricingSourceDescriptions.BudapestStockExchangeOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XI Finance.OpenSymbology.PricingSourceDescriptions.BorsaItalianaOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XJ Finance.OpenSymbology.PricingSourceDescriptions.LjubljanaStockExchangeOTC,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.XK Finance.OpenSymbology.PricingSourceDescriptions.OTCXBernerKantonalBank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XL Finance.OpenSymbology.PricingSourceDescriptions.LondonStockExchangeOTC,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.XMSC Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyFXStreamingC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XN Finance.OpenSymbology.PricingSourceDescriptions.OsloStockExchangeOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XO Finance.OpenSymbology.PricingSourceDescriptions.OMXOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XP Finance.OpenSymbology.PricingSourceDescriptions.PLUSStockExchangePlcOTC,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.XR Finance.OpenSymbology.PricingSourceDescriptions.ReutersOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XS Finance.OpenSymbology.PricingSourceDescriptions.BorseStuttgartOTC,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.XT Finance.OpenSymbology.PricingSourceDescriptions.AthensOTCStockExchange,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XU Finance.OpenSymbology.PricingSourceDescriptions.BulgariaOTC,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XV Finance.OpenSymbology.PricingSourceDescriptions.MissingPricingSource,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.XW Finance.OpenSymbology.PricingSourceDescriptions.SIXSwissOffExchange,
  PricingSource Equity Finance.OpenSymbology.PricingSourceAbbreviations.YC Finance.OpenSymbology.PricingSourceDescriptions.CyprusStockExchangeEmergingCompaniesMarket,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.YELW Finance.OpenSymbology.PricingSourceDescriptions.YellowSheets,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.YLDX Finance.OpenSymbology.PricingSourceDescriptions.JohannesburgStockExchangeInterestRateMarketCentralOrderBook,
  PricingSource CommodityCurrencyIndex Finance.OpenSymbology.PricingSourceAbbreviations.YLX Finance.OpenSymbology.PricingSourceDescriptions.JohannesburgStockExchangeInterestRateMarketDerivatives,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ZA Finance.OpenSymbology.PricingSourceDescriptions.ZagrebStockExchange,
  PricingSource Commodity Finance.OpenSymbology.PricingSourceAbbreviations.ZCE Finance.OpenSymbology.PricingSourceDescriptions.ZhengzhouCommodityExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFBY Finance.OpenSymbology.PricingSourceDescriptions.SEBFXStreamingBY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFDX Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingDX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFFY Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingFY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFGY Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredFXStreamingGY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFHY Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredFXStreamingHY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFIY Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingIY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFJY Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingJY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFKX Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingKX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFOX Finance.OpenSymbology.PricingSourceDescriptions.CreditSuisseFXPricing,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFUY Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingUY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFVY Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingVY,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFWX Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingWX,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFXH Finance.OpenSymbology.PricingSourceDescriptions.StandardCharteredFXStreamingH,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFXK Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyFXStreamingK,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFXL Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyFXStreamingL,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFXM Finance.OpenSymbology.PricingSourceDescriptions.MorganStanleyFXStreamingM,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZFXR Finance.OpenSymbology.PricingSourceDescriptions.FXStreamingR,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ZH Finance.OpenSymbology.PricingSourceDescriptions.ZimbabweStockExchange,
  PricingSource Currency Finance.OpenSymbology.PricingSourceAbbreviations.ZKB Finance.OpenSymbology.PricingSourceDescriptions.ZurcherKantonalbank,
  PricingSource Index Finance.OpenSymbology.PricingSourceAbbreviations.ZKBT Finance.OpenSymbology.PricingSourceDescriptions.ZurcherKantonalbank,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ZKBZ Finance.OpenSymbology.PricingSourceDescriptions.ZurcherKantonalbank,
  PricingSource EquityIndex Finance.OpenSymbology.PricingSourceAbbreviations.ZL Finance.OpenSymbology.PricingSourceDescriptions.LusakaStockExchange,
  PricingSource CorporateGovernmentPreferred Finance.OpenSymbology.PricingSourceAbbreviations.ZSEH Finance.OpenSymbology.PricingSourceDescriptions.ZagrebStockExchange]